<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_equation', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_equation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = 'Puščica označuje položaj na kateri bodo vstavljeni novi elementi iz knjižnice elementov.';
$string['editequation'] = 'Uredite enačbo s <a href="{$a}" target="_blank"> TeXom </a>';
$string['librarygroup1'] = 'Operaterji';
$string['librarygroup1_desc'] = 'TeX ukazi navedeni na zavihku z operatorji.';
$string['librarygroup2'] = 'Puščice';
$string['librarygroup2_desc'] = 'TeX ukazi, našteti na zavihku s puščicami.';
$string['librarygroup3'] = 'Grški simboli';
$string['librarygroup3_desc'] = 'TeX ukazi so našteti na zavihku z grškimi simboli.';
$string['librarygroup4'] = 'Napredno';
$string['librarygroup4_desc'] = 'Ukazi TeX, ki so navedeni na zavihku napredno.';
$string['pluginname'] = 'Vstavi enačbo';
$string['preview'] = 'Predogled enačbe';
$string['saveequation'] = 'Shrani enačbo';
$string['settings'] = 'Nastavitve urejevalnika enačb';
$string['update'] = 'Posodobi';
