<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Kliknite za več informacij';
$string['dismiss'] = 'Opustite sporočilo';
$string['f2fsessiondeleted'] = 'Dogodek je bil izbrisan';
$string['f2fsessionfull'] = 'Dogodek je poln';
$string['from'] = 'Iz';
$string['notasks'] = 'Trenutno nimate nalog';
$string['of'] = 'od';
$string['onaccept'] = 'Sprejmite';
$string['onreject'] = 'Zavrnite';
$string['pluginname'] = 'Naloge';
$string['showempty'] = 'Prikažite ta "block", ko ni nalog za prikaz';
$string['showemptyconfig'] = 'Prikažite prazen blok';
$string['showempty_help'] = 'Ko je ta opcija vključena in vkolikor ni za prikaz nobenih nalog, se bo pojavilo sporočilo “Trenutno nimate nobenih nalog”.

Da vključile to opcijo morate vključiti globalne nastavitve v nastavitvah “block-a” z imenom naloge (block = vtičnik v “widget” formatu”).';
$string['showingxofx'] = 'Prikazovanje {$a->count} od {$a->total}';
$string['statement'] = 'Izjava';
$string['status'] = 'Status';
$string['statusnotok'] = 'Status ni OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status neodločen';
$string['tasks'] = 'Naloge';
$string['totara_tasks:addinstance'] = 'Dodajte nov "block" za naloge';
$string['totara_tasks:myaddinstance'] = 'Dodajte nov "block" za naloge na stran Moje učenje';
$string['type'] = 'Vrsta';
$string['viewall'] = 'Poglejte vse';
$string['viewallnot'] = 'Oglejte si vse naloge';
