<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   booktool_importhtml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'Uvozi';
$string['errornochapters'] = 'Ne najdem poglavij v izbrani datoteki';
$string['import'] = 'Uvozi';
$string['importhtml:import'] = 'Uvozi poglavja';
$string['importing'] = 'Uvažam';
$string['importingchapters'] = 'Uvoz poglavij v knjigo';
$string['pluginname'] = 'Uvoz poglavij v knjigo';
$string['relinking'] = 'Ponastavitev povezav';
$string['type'] = 'Vrsta';
$string['typeonefile'] = 'Ena datoteka HTML z naslovi kot poglavji';
$string['typezipdirs'] = 'Vsaka mapa predstavlja eno poglavje';
$string['typezipfiles'] = 'Vsaka datoteka HTML predstavlja eno poglavje';
$string['ziparchive'] = 'Zip datoteka';
$string['ziparchive_help'] = 'Izberite datoteko zip, ki vsebuje datoteke HTML in neobvezne večpredstavnostne datoteke in mape. Če želite prenesti podpoglavja, dodajte "_sub" na konec imen datotek HTML ali map.';
