<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Samodejno ustvari imenik';
$string['autocreate_help'] = 'Če je omogočeno bo imenik določen v poti samodejno ustvarjen, če še ne obstaja.';
$string['path'] = 'Pot predpomnilnika';
$string['path_help'] = 'Imenik, ki ga je treba uporabiti za shranjevanje datotek za to shrambo predpomnilnika. Če pustite prazno (privzeto) bo v imeniku sitedata samodejno ustvarjen imenik. To lahko uporabite za usmerjanje shranjevanja datotek v imenik na bolj učinkovitem pogonu (kot na primer v pomnilniku).';
$string['pluginname'] = 'Predpomnilnik datoteke';
$string['prescan'] = 'Predpreglej imenik';
$string['prescan_help'] = 'Če je omogočeno se imenik pregleda, ko se predpomnilnik prvič uporabi in zahteve za datoteke se najprej preverijo glede na podatke skeniranja. To lahko pomaga, če imate počasen datotečni sistem in ugotovite, da vam operacije datotek povzročajo upočasnitve.';
$string['singledirectory'] = 'Shramba z enim imenikom';
$string['singledirectory_help'] = 'Če bodo omogočene datoteke (predpomnjeni predmeti) shranjene v enem samem imeniku in ne bodo razčlenjene na več imenikov.<br/>
Če se to omogoči bo to pospešilo interakcijo med datotekami, vendar povzroči povečano tveganje doseganja omejitve hitrosti datotečnega sistema. <br/>
Priporočljivo je, da to vklopite le, če : <br/>
- veste, da je število elementov v predpomnilniku dovolj majhno, da ne bo povzročilo težav v datotečnem sistemu, ki ga uporabljate. <br/>
- predpomnjene podatke ni drago ustvariti. Če je tako je bolje ostati pri privzetem, saj zmanjša možnost težav.';
