<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO številka poskusa';
$string['attemptstart'] = 'Čas začetka poskusa';
$string['completed'] = 'Dokončano';
$string['currentorg'] = 'Uporabnikova trenutna organizacija';
$string['failed'] = 'Ni opravil';
$string['incomplete'] = 'Nedokončano';
$string['maxscore'] = 'SCO Največja ocena';
$string['minscore'] = 'SCO Najmanjša ocena';
$string['notattempted'] = 'Brez poskusa';
$string['passed'] = 'Opravil';
$string['rawmax'] = 'Največje število točk';
$string['rawmin'] = 'Najmanjše število točk';
$string['rawscore'] = 'Točke';
$string['score'] = 'SCO Točke';
$string['scormtitle'] = 'SCORM Naslov';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCO Status';
$string['statusmodified'] = 'SCO Status spremenjen';
$string['thedate'] = 'Datum poskusa';
$string['theuser'] = 'Uporabnik';
$string['time'] = 'SCO Čas začetka';
$string['title'] = 'SCO Naslov';
$string['totaltime'] = 'SCO Celotni čas';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
