<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_progress', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   report_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-report-progress-index'] = 'Poročilo o zaključku dejavnosti';
$string['page-report-progress-user'] = 'Poročilo o zaključku dejavnosti uporabnika';
$string['page-report-progress-x'] = 'Poročilo o zaključku katerekoli dejavnosti';
$string['pluginname'] = 'Zaključek dejavnosti';
$string['progress:view'] = 'Oglejte si Poročila o zaključku dejavnosti';
$string['showonlyactiveenrols'] = 'Pokaži samo aktivne vpise';
$string['showonlyactiveenrols_help'] = 'Običajno poročilo o zaključku tečaja v okviru tečaja ne prikazuje informacij o zaključku za učence, ki nimajo obstoječih aktivnih vpisov temveč so morda že opravili dejavnosti v preteklosti, ko so se vpisali. Če onemogočite to možnost bodo v teh poročilih prikazani vsi podatki o zaključkih, tudi za učence z izključenimi, poteklimi ali odstranjenimi vpisi';
