<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'sl', branch 't16-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Dodajte delovno dolžnost';
$string['allowsignupmanager'] = 'Vodja';
$string['allowsignupmanager_help'] = 'Ko je ta možnost vključena in je hkrati omogočena samo-registracija, bo polje vodje na voljo uporabnikom tekom prijave';
$string['allowsignupmanagersecurityrisk'] = 'Varnostno tveganje: Zavedajte se, da medtem ko je ta možnost omogočena, bodo informacije o uporabnikih in njihovih delovnih dolžnostih javne.';
$string['allowsignuporganisation'] = 'Organizacija';
$string['allowsignuporganisation_help'] = 'Ko je ta možnost vključena in je hkrati omogočena samo-registracija, bo polje organizacije na voljo uporabnikom tekom prijave';
$string['allowsignuporganisationsecurityrisk'] = 'Varnostno tveganje: Zavedajte se, da medtem ko je ta možnost omogočena, bodo informacije o organizacijah javne.';
$string['allowsignupposition'] = 'Pozicija';
$string['allowsignuppositionfields'] = 'Dovolite polja za delovne dolžnosti';
$string['allowsignupposition_help'] = 'Ko je ta možnost vključena in je hkrati omogočena samo-registracija, bo polje pozicije na voljo uporabnikom tekom prijave';
$string['allowsignuppositionsecurityrisk'] = 'Varnostno tveganje: Zavedajte se, da medtem ko je ta možnost omogočena, bodo informacije o pozicijah javne.';
$string['appraiser'] = 'Ocenjevalec';
$string['chooseappraiser'] = 'Izberite ocenjevalca';
$string['chooseappraiser_help'] = 'Kliknite **Izberite ocenjevalca**, da bi izbrali uporabnikovega ocenjevalca.';
$string['choosemanager'] = 'Izberite vodjo';
$string['choosemanager_help'] = 'Kliknite **Izberite vodjo**, da bi izbrali uporabniko vodjo.';
$string['chooseorganisation'] = 'Izberite organizacijo';
$string['chooseorganisation_help'] = 'Kliknite **Izberite organizacijo**, da bi izbrali kje uporabnik dela v organizaciji. To bo uporabno za namene poročanja.';
$string['chooseposition'] = 'Izberite pozicijo';
$string['chooseposition_help'] = 'Kliknite **Izberite pozicijo**, da bi izbrali pravilno pozicijo (vloga zaposlitve). To bo uporabno za namene poročanja.';
$string['choosetempmanager'] = 'Izberite začasno vodjo';
$string['choosetempmanager_help'] = 'Začasnega vodjo se lahko dodeli. Dodeljeni začasni vodja bo imel za določen čas enake pravice, kot normalni vodja.

Kliknite **Izberite začasno vodjo** za izbiro začasne vodje.

Če se ime, ki ga iščete, ne pojavi na seznamu, potem verjetno uporabnik nima potrebnih pravic, ki so potrebne za dodelitev začasne vodje.';
$string['confirmdeletejobassignment'] = '<strong>Trajno izbriši dodelitev opravila "{$a}"?</strong>';
$string['currentlyselected'] = 'Trenutno izbrani';
$string['deletejobassignment'] = 'Izbrišite delovno dolžnost';
$string['deletexjobassignment'] = 'Izbrišite {$a} delovno dolžnost';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - ustvarite prazno delovno dolžnost';
$string['dialogmanagercreateemptyjob'] = 'Ustvarite prazno delovno dolžnost';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - ustvarite prazno delovno dolžnost';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - zahteva vnos delovne dolžnosti';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - zahteva vnos delovne dolžnosti';
$string['editjobassignment'] = 'Uredite to delovno dolžnost';
$string['enabletempmanagers'] = 'Omogočite začasne vodje';
$string['enabletempmanagersdesc'] = 'Omogočite funkcionalnost, ki omogoča dodeljevanje začasne vodje uporabniku. Onemogočanje tega bo povzročilo prekinitev dodelitve vseh trenutnih začasnih vodij, ob naslednjem zagonu "cron-a".';
$string['error:appraisernotselected'] = 'Prosimo izberite ocenjevalca';
$string['error:datenotinfuture'] = 'Datum mora biti v prihodnosti';
$string['error:jobassignmentidnumberunique'] = 'Identifikacijska številka delovne dolžnosi mora biti edinstvena za vsakega uporabnika - zaposlitev s to identifikacijsko številko že obstaja za tega uporabnika';
$string['error:jobcircular'] = 'Izbira te delovne dolžnost bo povzročila krožno strukturo upravljanja. Prosimo, izberite drugo.';
$string['error:managerdeleted'] = 'Vodja "{$a->username}" je bil izbrisan iz sistema, prosimo izberite drugo vodjo.';
$string['error:managernotselected'] = 'Prosimo izberite vodjo';
$string['error:onlyonejobassignmentallowed'] = 'Dovoljena je samo ena delovna dolžnost na uporabnika - izbran uporabnik že ima delovno dolžnost';
$string['error:organisationnotselected'] = 'Prosimo izberite organizacijo';
$string['error:positionnotselected'] = 'Prosimo izberite pozicijo';
$string['error:positionvalidationfailed'] = 'Težave navedene v nadaljevanju morajo biti odpravljene preden se lahko shranijo vaše spremembe.';
$string['error:startafterfinish'] = 'Datum začetka ne sme biti kasnejši od datuma konca';
$string['error:tempmanagerexpirynotset'] = 'Datum prenehanja veljave začasne vodje je potrebno določiti';
$string['error:tempmanagernotselected'] = 'Prosimo izberite začasno vodjo';
$string['error:userownmanager'] = 'Uporabnik ne more biti svoj vodja';
$string['eventjobassignmentupdated'] = 'Uporabnikova delovna dolžnost posodobljena';
$string['eventjobassignmentviewed'] = 'Uporabnikova delovna dolžnost pogledana';
$string['globalsettings'] = 'Globalne nastavitve';
$string['jobassignment'] = 'Delovna dolžnost';
$string['jobassignmentadd'] = 'Dodajte delovno dolžnost';
$string['jobassignmentdefaultfullname'] = 'Neimenovana delovna dolžnost (ID: {$a})';
$string['jobassignmentenddate'] = 'Datum konca';
$string['jobassignmentenddate_help'] = 'Datum zaključka uporabnikove delovne dolžnosti. Ta datum se lahko uporablja v pravilih dinamičnih publik. Vendar ta datum ne določa, ali je delovna dolžnost "aktivna" v katerem koli drugem delu Totare.';
$string['jobassignmentfullname'] = 'Polno ime';
$string['jobassignmentfullname_help'] = 'Polno ime delovne dolžnosti. Uporablja se, kadar je delovna dolžnost prikazana ter za izbor delovnih dolžnosti v dialogih.';
$string['jobassignmentidnumber'] = 'Identifikacijska številka';
$string['jobassignmentidnumber_help'] = 'Uporablja se med sinhronizacijo podatkov o delovnih dolžnostih iz zunanjih virov. Mora biti edinstveno za vsakega uporabnika (čeprav dva uporabnika imata lahko enako identifikacijsko številko
delovne dolžnosti).';
$string['jobassignments'] = 'Delovne dolžnosti';
$string['jobassignmentsaved'] = 'Delovna dolžnost shranjena';
$string['jobassignmentshortname'] = 'Kratko ime';
$string['jobassignmentshortname_help'] = 'Uporablja se le kot dodatna informacija na tej strani.';
$string['jobassignmentstartdate'] = 'Datum začeka';
$string['jobassignmentstartdate_help'] = 'Datum začetka uporabnikove delovne dolžnosti. Ta datum se lahko uporablja v pravilih dinamičnih publik. Vendar ta datum ne določa, ali je delovna dolžnost "aktivna" v katerem koli drugem delu Totare.';
$string['job:managejobs'] = 'Zaposlitve za vodje';
$string['jobmanagement'] = 'Upravljanje z zaposlitvam';
$string['manager'] = 'Vodja';
$string['managernomatchja'] = 'Prepričajte se, da ste izbrali delovno dolžnost, ki je povezana z vašo vodjo. Če je to tisto, kar ste počeli, izbrišite izbor vodje in poskusite s ponovnim izborom. Ali pa si dodelite vodjo po prijavi.';
$string['movedownxjobassignment'] = 'Premaknite dol {$a} delovno dolžnost';
$string['moveupxjobassignment'] = 'Premaknite gor {$a} delovno dolžnost';
$string['nojobassignments'] = 'Ta uporabnik nima delovnih dolžnosti';
$string['nopositionsassigned'] = 'Ta uporabnik trenutno nima dodeljenih pozicij';
$string['organisation'] = 'Organizacija';
$string['pluginname'] = 'Totarine dodelitve nalog';
$string['position'] = 'Pozicija';
$string['selected'] = 'Izbrano';
$string['setting:allowautodefault'] = 'Dovolite samodejno ustvarjanje privzetih delovnih dolžnosti';
$string['setting:allowautodefault_description'] = 'Pri opravljanju nalog, kjer mora imeti uporabnik delovno dolžnost, dovolite samodejno ustvarjanje privzetih delovnih dolžnosti, vkolikor še ne obstajajo.';
$string['setting:allowmultiplejobs'] = 'Dovolite več delovnih dolžnosti';
$string['setting:allowmultiplejobs_description'] = 'Dovolite uporabnikom več delovnih dolžnosti';
$string['tempmanager'] = 'Začasni vodja';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} je bil določen za začasnega vodjo osebi {$a->staffmember} (enemu izmed članov vaše ekipe).<br>Potek pooblastila začasnega vodje: {$a->expirytime}.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} je sedaj začasni vodja za {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} je bil določen za vašega začasnega vodjo.<br>Potek pooblastila začasnega vodje: {$a->expirytime}.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} je sedaj vaš začasni vodja';
$string['tempmanagerassignmsgtmpmgr'] = 'Določeni ste bili za začasnega vodjo osebi {$a->staffmember}.<br>Potek pooblastila začasnega vodje: {$a->expirytime}.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Zdaj ste začasni vodja {$a->staffmember}';
$string['tempmanagerexpirydate'] = 'Datum prenehanja veljave začesne vodje';
$string['tempmanagerexpirydate_help'] = 'Kliknite ikono koledarja, da bi izbrali datum prenehanja veljave začesne vodje.';
$string['tempmanagerexpirydays'] = 'Dnevi prenehanja veljave začesne vodje';
$string['tempmanagerexpirydaysdesc'] = 'Nastavite privzeto obdobje prenehanja veljave začesne vodje (v dnevih).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Potek pooblastila osebe {$a->staffmember} kot začasnega vodje ({$a->tempmanager}) je bil posodobljen na {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Datum prenehanja veljavnosti za začasno vodjo uporabnika {$a->staffmember} je posodobljen';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Potek pooblastila osebe {$a->tempmanager} kot vašega začasnega vodje je bil posodobljen na {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Datum prenehanja veljave za vašo začasno vodjo je bil posodobljen';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Potek vašega pooblastila kot začasnega vodje osebe {$a->staffmember} je bil posodobljen na {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Prenehanje veljave začesne vodje za {$a->staffmember} posodobljeno';
$string['tempmanagerrestrictselection'] = 'Izbira začasne vodje';
$string['tempmanagerrestrictselectiondesc'] = 'Določa, kateri uporabniki bodo na voljo v pogovornem oknu za izbor začasne vodje. Izbira \'Samo vodje osebja\' bo ob naslednjem zagonu "cron-a" odstranila vse dodeljene začasne vodje, ki nimajo vloge \'vodja osebja\'';
$string['tempmanagers'] = 'Začasni vodje';
$string['tempmanagerselectionallusers'] = 'Vsi uporabniki';
$string['tempmanagerselectiononlymanagers'] = 'Samo vodje osebja';
$string['tempmanagersupporttext'] = 'Bodite pozorni, izbere se lahko le trenutne vodje ekip.';
$string['updatejobassignment'] = 'Posodobite delovne dolžnosti';
$string['updatetemporarymanagerstask'] = 'Posodobite začasne vodje';
$string['userdataitemappraiser_assignments'] = 'Dodelitve kot ocenjevalec';
$string['userdataitemjob_assignments'] = 'Dodeljene naloge';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} bodo izgubili svojega dodeljenega upravitelja in {$a->counttempstaffassigned} izgubili bodo svojega začasnega upravitelja.';
$string['warningstaffaffectednote'] = 'To lahko povzroči, da bodo uporabniki ostali brez upravitelja v sistemu.';
$string['warningstaffassigned'] = '{$a} bodo izgubili svojega dodeljenega upravitelja.';
$string['warningtempstaffassigned'] = '{$a} bodo izgubili svojega začasnega upravitelja.';
$string['xpositions'] = 'Pozicije uporabnika {$a}';
