<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Imate naloge za pregled';
$string['addattempt'] = 'Dovoli dodatno oddajo';
$string['addnewattempt'] = 'Dodaj nov poskus';
$string['addnewattemptfromprevious'] = 'Dodaj nov poskus glede na prejšnje prispevke';
$string['addnewattemptfromprevious_help'] = 'S tem ukazom kopirate vsebno prejšnjega prispevka v nov prispevek, ki ga lahko urejate.';
$string['addnewattempt_help'] = 'S tem ukazom ustvarite nov prazen prispevek, ki ga lahko urejate.';
$string['addnewgroupoverride'] = 'Dodaj razveljavitev skupinske';
$string['addnewuseroverride'] = 'Dodaj razveljavitev uporabnika';
$string['addsubmission'] = 'Oddaj nalogo';
$string['allocatedmarker'] = 'Dodeljeni ocenjevalec';
$string['allocatedmarker_help'] = 'Ocenjevalec, ki je dodeljen temu prispevku';
$string['allowsubmissions'] = 'Dovoli uporabnikom oddajo prispevkov v tej nalogi';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Podrobnosti naloge in obrazec za oddajo bosta na voljo od <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Dovoli začetek oddaje od';
$string['allowsubmissionsfromdate_help'] = 'Če je omogočeno, udeleženci ne bodo mogli oddati nalog pred tem datumom, če pa je onemogočeno, jih lahko oddajo takoj.';
$string['allowsubmissionsfromdatesummary'] = 'Prispevke v nalogi lahko oddate od <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Dovoli spreminjanje prispevka';
$string['alwaysshowdescription'] = 'Vedno prikaži opis';
$string['alwaysshowdescription_help'] = 'Če je onemogočeno, bo opis dejavnosti viden udeležencem šele na datum začetka oddaje.';
$string['applytoteam'] = 'Uporabi ocene in odzive za celotno skupino';
$string['assign:addinstance'] = 'Dodaj novo nalogo';
$string['assign:editothersubmission'] = 'Uredi oddani prispevek drugega udeleženca';
$string['assign:exportownsubmission'] = 'Izvozi svojo oddajo';
$string['assignfeedback'] = 'Vtičnik za odzive';
$string['assignfeedbackpluginname'] = 'Vtičnik za odzive';
$string['assign:grade'] = 'Oceni nalogo';
$string['assign:grantextension'] = 'Odobri podaljšanje';
$string['assign:manageallocations'] = 'Upravljaj z ocenjevalci, ki so dodeljeni prispevkom';
$string['assign:managegrades'] = 'Preglej in objavi ocene';
$string['assign:manageoverrides'] = 'Upravljaj razveljavitev naloge';
$string['assignmentisdue'] = 'Rok za oddajo je potekel';
$string['assignmentmail'] = '{$a->grader} je objavil/a odziv na vašo oddano nalogo  \'{$a->assignment}\'

Odziv je dodan nalogi:

{$a->url}';
$string['assignmentmailhtml'] = '{$a->grader} je objavil odziv na vašo oddano nalogo  \'<i>{$a->assignment}</i>\'<br /><br />
Odziv je dodan <a href="{$a->url}">nalogi</a>.';
$string['assignmentmailsmall'] = '{$a->grader} je objavil/a odziv na vašo oddano nalogo  \'{$a->assignment}\'. Odziv je dodan nalogi.';
$string['assignmentname'] = 'Ime naloge';
$string['assignmentplugins'] = 'Vtičniki modula Naloga';
$string['assignmentsperpage'] = 'Število nalog na stran';
$string['assign:receivegradernotifications'] = 'Prejmi obvestila ocenjevalca glede oddane naloge';
$string['assign:releasegrades'] = 'Objavi ocene';
$string['assign:revealidentities'] = 'Razkrij identitete udeležencev';
$string['assign:reviewgrades'] = 'Preglej ocene';
$string['assignsubmission'] = 'Vtičnik za oddajo';
$string['assignsubmissionpluginname'] = 'Vtičnik za oddajo';
$string['assign:submit'] = 'Oddaj nalogo';
$string['assign:view'] = 'Ogled naloge';
$string['assign:viewblinddetails'] = 'Preglej identitete udeležencev ob omogočeni skriti identiteti';
$string['assign:viewgrades'] = 'Prikaži ocene';
$string['attemptheading'] = 'Attempt {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Prejšnji poskusi';
$string['attemptnumber'] = 'Število oddaj';
$string['attemptreopenmethod'] = 'Omogoči ponovno oddajo';
$string['attemptreopenmethod_help'] = 'Določa možnosti ponovne oddaje naloge za udeležence. Možnosti so: <ul><li>Nikoli - Ponovna oddaja ni mogoča.</li><li>Ročno - izvajalec omogoči študentu ponovno oddajo.</li><li>Dokler ni uspešno opravil - Oddaja je omogočena dokler udeleženec ne doseže zahtevane ocene v redovalnici (področje Kategorije in postavke) za to nalogo.</li></ul>';
$string['attemptreopenmethod_manual'] = 'Ročno';
$string['attemptreopenmethod_none'] = 'Nikoli';
$string['attemptreopenmethod_untilpass'] = 'Samodejno, dokler ni uspešno opravljeno';
$string['attemptsettings'] = 'Nastavitve oddaje';
$string['availability'] = 'Razpoložljivost';
$string['backtoassignment'] = 'Nazaj na nalogo';
$string['batchoperationconfirmaddattempt'] = 'Želite dovoliti ponoven poskus za izbrane oddaje?';
$string['batchoperationconfirmdownloadselected'] = 'Prenesite izbrane vloge?';
$string['batchoperationconfirmgrantextension'] = 'Želite podaljšati rok za izbrane oddaje?';
$string['batchoperationconfirmlock'] = 'Želite zakleniti vse izbrane oddaje?';
$string['batchoperationconfirmreverttodraft'] = 'Želite vrniti izbrane oddaje v osnutke?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Želite nastaviti dodeljene ocenjevalce izbranim prispevkom?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Želite nastaviti potek ocenjevanja izbranim prispevkom?';
$string['batchoperationconfirmunlock'] = 'Želite odkleniti izbrane oddaje?';
$string['batchoperationlock'] = 'Zakleni oddajo';
$string['batchoperationreverttodraft'] = 'Vrni v ponoven pregled';
$string['batchoperationsdescription'] = 'Z izbranimi...';
$string['batchoperationunlock'] = 'Odkleni oddajo';
$string['batchsetallocatedmarker'] = 'Nastavi dodeljenega ocenjevalca za {$a} izbranih uporabnikov.';
$string['batchsetmarkingworkflowstateforusers'] = 'Nastavi stanje poteka ocenjevanja za {$a} izbranih uporabnikov.';
$string['blindmarkingenabledwarning'] = 'Za to dejavnost je omogočeno slepo označevanje.';
$string['blindmarking_help'] = 'Ta nastavitev skrije identiteto udeleženca pred ocenjevalcem. Možnost izbora se onemogoči, ko nekdo od udeležencev odda nalogo.';
$string['changefilters'] = 'Spremeni filtre';
$string['changegradewarning'] = 'Ta naloga že ima ocenjene prispevke. Če spremenite oceno, se povprečje obstoječih ocen ne bo samodejno spremenilo. Če želite spremeniti oceno, morate ponovno oceniti vse prispevke.';
$string['changeuser'] = 'Spremeni uporabnika';
$string['choosegradingaction'] = 'Postopek ocenjevanja';
$string['choosemarker'] = 'Izberi ...';
$string['chooseoperation'] = 'Izberi operacijo';
$string['clickexpandreviewpanel'] = 'Kliknite, če želite razširiti pregledno ploščo';
$string['collapsegradepanel'] = 'Zmanjšaj ocenjevalno ploščo';
$string['collapsereviewpanel'] = 'Zmanjšaj pregledno ploščo';
$string['comment'] = 'Komentar';
$string['completionsubmit'] = 'Udeleženec mora predložiti rešitev za zaključek te dejavnosti';
$string['completionusegradewithoutgradeenabled'] = 'Če želite omogočiti to nastavitev morate izbrati vrsto ocene, ali omogočiti privzeto vrsto povratne informacije ({$a})';
$string['configshowrecentsubmissions'] = 'Vsak lahko vidi obvestila o oddanih nalogah v poročilih o nedavnih dejavnostih.';
$string['confirmbatchgradingoperation'] = 'Ali ste prepričani, da želite {$a->operation} za {$a->count} udeležencev?';
$string['confirmsubmission'] = 'Ali želite dokončno oddati vašo nalogo v ocenjevanje? Kasnejše spremembe ne bodo več možne.';
$string['confirmsubmissionheading'] = 'Potrdi oddajo';
$string['conversionexception'] = 'Naloge ni mogoče pretvoriti. Izjema je bila: {$a}.';
$string['couldnotconvertgrade'] = 'Ocene naloge ni mogoče pretvoriti za uporabnika {$a}.';
$string['couldnotconvertsubmission'] = 'Oddane naloge ni mogoče pretvoriti za uporabnika {$a}.';
$string['couldnotcreatecoursemodule'] = 'Modula za predmet ni mogoče ustvariti.';
$string['couldnotcreatenewassignmentinstance'] = 'Novega primerka naloge se ne da ustvariti';
$string['couldnotfindassignmenttoupgrade'] = 'Ni mogoče najti stare naloge, ki bi se jo lahko nadgradilo.';
$string['currentattempt'] = 'To je vaš {$a} poskus.';
$string['currentattemptof'] = 'To je vaš {$a->attemptnumber}. poskus.
(Število dovoljenih poskusov: {$a->maxattempts})';
$string['currentgrade'] = 'Trenutno ocena v redovalnici';
$string['cutoffdate'] = 'Zadnji možni rok za oddajo';
$string['cutoffdatecolon'] = 'Datum odklopa: {$a}';
$string['cutoffdatefromdatevalidation'] = 'Zadnji možni rok za oddajo mora biti za datumom za začetek oddaje.';
$string['cutoffdate_help'] = 'Če je nastavljeno, naloge ne bo mogoče oddati po tem datumu, če ta ne bo podaljšan.';
$string['cutoffdatevalidation'] = 'Zadnji možni rok za oddajo ne more biti pred rokom za oddajo.';
$string['defaultlayout'] = 'Obnovi privzeto postavitev';
$string['defaultsettings'] = 'Privzete nastavitve za nalogo';
$string['defaultsettings_help'] = 'Te privzete nastavitve veljajo za vse nove naloge.';
$string['defaultteam'] = 'Privzeta skupina';
$string['deleteallsubmissions'] = 'Izbriši vse oddaje';
$string['description'] = 'Opis';
$string['disabled'] = 'Onemogočeno';
$string['downloadall'] = 'Prenesi vse oddaje';
$string['downloadasfolders'] = 'Prenesite vloge v mapah';
$string['downloadasfolders_help'] = 'Če je vloga naloge več kot ena datoteka se lahko vloge prenesejo v mapah. Vsaka vloga se doda v ločeno mapo pri čemer je struktura map ohranjena za vse podmape, datoteke pa se ne preimenujejo.';
$string['downloadselectedsubmissions'] = 'Prenesite izbrane vloge';
$string['duedate'] = 'Rok za oddajo';
$string['duedatecolon'] = 'Datum zapadlosti: {$a}';
$string['duedate_help'] = 'Določa rok za oddajo naloge. Po tem datumu je oddaja še vedno možna, a bo naloga označena kot zamujena.
Če želite preprečiti oddajo nalog po določenem datumu, nastavite zadnji možni rok za oddajo.';
$string['duedateno'] = 'Brez roka';
$string['duedatereached'] = 'Rok za oddajo naloge je potekel';
$string['duedatevalidation'] = 'Rok za oddajo mora biti za datumom za začetek oddaje.';
$string['duplicateoverride'] = 'Podvoji razveljavitev';
$string['editaction'] = 'Dejanja ...';
$string['editattemptfeedback'] = 'Uredi oceno in odziv za poskus številka {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Urejate odziv za prejšnji poskus. To je poskus številka {$a->attemptnumber} od {$a->totalattempts}.';
$string['editingstatus'] = 'Stanje urejanja';
$string['editoverride'] = 'Uredi razveljavitev';
$string['editsubmission'] = 'Uredi oddano nalogo';
$string['editsubmission_help'] = 'Popravi oddano nalogo';
$string['editsubmissionother'] = 'Uredi prispevek za {$a}';
$string['enabled'] = 'Omogočeno';
$string['errornosubmissions'] = 'Ni oddaj za prenos';
$string['errorquickgradingvsadvancedgrading'] = 'Ocene niso bile shranjene, ker je za nalogo nastavljeno napredno ocenjevanje.';
$string['errorrecordmodified'] = 'Ocene niso bile shranjene, ker je nekdo spremenil enega ali več zapisov, preden ste naložili stran.';
$string['eventallsubmissionsdownloaded'] = 'Vse oddaje se prenašajo';
$string['eventassessablesubmitted'] = 'Prispevek je oddan.';
$string['eventbatchsetmarkerallocationviewed'] = 'Prikazana je paketna dodelitev prispevkov v ocenjevanje';
$string['eventbatchsetworkflowstateviewed'] = 'Prikazano je stanje paketnega ocenjevanja.';
$string['eventextensiongranted'] = 'Podaljašanje roka je odobreno.';
$string['eventfeedbackupdated'] = 'Odziv je posodobljen';
$string['eventfeedbackviewed'] = 'Prikazan je odziv';
$string['eventgradingformviewed'] = 'Prikazan je ocenjevalni obrazec';
$string['eventgradingtableviewed'] = 'Prikazana je ocenjevalna tabela';
$string['eventidentitiesrevealed'] = 'Identitete so razkrite.';
$string['eventmarkerupdated'] = 'Dodeljeni ocenjevalec je posodobljen.';
$string['eventoverridecreated'] = 'Razveljavitev naloge ustvarjena';
$string['eventoverridedeleted'] = 'Razveljavitev naloge izbrisana';
$string['eventoverrideupdated'] = 'Razveljavitev naloge posodobljena';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Prikazana je stran za potrditev razkritja identitete udeležencev.';
$string['eventstatementaccepted'] = 'Uporabnik je sprejel izjavo o oddaji.';
$string['eventsubmissionconfirmationformviewed'] = 'Prikazan je obrazec za potrditev oddaje.';
$string['eventsubmissioncreated'] = 'Oddaja je ustvarjena.';
$string['eventsubmissionduplicated'] = 'Uporabnik je podvojil oddajo.';
$string['eventsubmissionformviewed'] = 'Prikazan je obrazec za oddajo.';
$string['eventsubmissiongraded'] = 'Oddaja je ocenjena.';
$string['eventsubmissionlocked'] = 'Oddaje so za udeleženca zaklenjene';
$string['eventsubmissionstatusupdated'] = 'Stanje oddaje je posodobljeno.';
$string['eventsubmissionstatusviewed'] = 'Prikazano je stanje oddaje.';
$string['eventsubmissionunlocked'] = 'Oddaje so za udeleženca odklenjene';
$string['eventsubmissionupdated'] = 'Oddaja je posodobljena.';
$string['eventsubmissionviewed'] = 'Oddaja je prikazana.';
$string['eventworkflowstateupdated'] = 'Stanje paketnega ocenjevanja je posodobljeno.';
$string['expandreviewpanel'] = 'Razširi pregledno ploščo';
$string['extensionduedate'] = 'Podaljšanje zapadlosti';
$string['extensionnotafterduedate'] = 'Podaljšani rok mora biti kasnejši od datuma oddaje';
$string['extensionnotafterfromdate'] = 'Rok za podaljšanje mora biti po datumu za začetek oddaje.';
$string['feedback'] = 'Odziv';
$string['feedbackavailablehtml'] = '{$a->username} je objavil/a odziv na vašo oddano nalogo \'<i>{$a->assignment}</i>\'<br /><br />
Odziv je dodan <a href="{$a->url}">nalogi</a>.';
$string['feedbackavailablesmall'] = '{$a->username} se je odzval/a na vašo nalogo {$a->assignement}';
$string['feedbackavailabletext'] = '{$a->username} je objavil/a odziv na vašo oddano nalogo \'{$a->assignement}\'.

Odziv je odan nalogi:

{$a->url}';
$string['feedbackplugin'] = 'Vtičnik za odzive';
$string['feedbackpluginforgradebook'] = 'Vtičnik za odzive, ki potisne komentarje v redovalnico';
$string['feedbackpluginforgradebook_help'] = 'Samo en vtičnik za odziv na oddano nalogo lahko shrani pripombe v redovalnico.';
$string['feedbackplugins'] = 'Vtičniki za odzive';
$string['feedbacksettings'] = 'Nastavitve odzivov';
$string['feedbacktypes'] = 'Vrste odzivov';
$string['filesubmissions'] = 'Oddaja datotek';
$string['filter'] = 'Filter';
$string['filtergrantedextension'] = 'Podaljšanje dovoljeno';
$string['filternone'] = 'Brez';
$string['filternotsubmitted'] = 'Še ni oddano';
$string['filterrequiregrading'] = 'Potrebuje ocenjevanje';
$string['filtersubmitted'] = 'Oddano';
$string['fixrescalednullgrades'] = 'Ta naloga vsebuje nekaj napačnih ocen. Te ocene lahko <a href="{$a->link}">samodejno popravite</a> . To lahko vpliva na skupne vrednosti tečaja.';
$string['fixrescalednullgradesconfirm'] = 'Ali ste prepričani, da želite popraviti napačne ocene? Vse prizadete ocene bodo odstranjene. To lahko vpliva na skupne vrednosti tečaja.';
$string['fixrescalednullgradesdone'] = 'Stopnje so določene.';
$string['gradeabovemaximum'] = 'Ocena mora biti nižja eli enaka {$a}.';
$string['gradebelowzero'] = 'Ocena mora biti višja ali enaka nič.';
$string['gradecanbechanged'] = 'Ocena se lahko spremeni.';
$string['gradechangessaveddetail'] = 'Spremembe ocene in povratne informacije so bile shranjene';
$string['graded'] = 'Ocenjeno';
$string['gradedby'] = 'Ocenil';
$string['gradedon'] = 'Ocenjeno v';
$string['gradelocked'] = 'Ta ocena je zaklenjena ali prepisana v redovalnici.';
$string['gradeoutof'] = 'Ocena od {$a}';
$string['gradeoutofhelp'] = 'Ocena';
$string['gradeoutofhelp_help'] = 'Ocenite nalogo udeleženca. Lahko uporabite decimalke.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} je posodobil/a svojo oddano nalogo
<i>\'{$a->assignment}\'</i><br /><br />
Oddana naloga <a href="{$a->url}">je na voljo na spletni strani</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} je posodobil/a svojo oddano nalogo {$a->assignement}';
$string['gradersubmissionupdatedtext'] = '{$a->username} je posodobil/a svojo oddano nalogo \'{$a->assignment}\' ob {$a->timeupdated}

Na voljo je tu:

    {$a->url}';
$string['gradestudent'] = 'Oceni udeleženca: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Oceni {$a}';
$string['grading'] = 'Ocenjevanje';
$string['gradingchangessaved'] = 'Spremembe ocen so bile shranjene';
$string['gradingmethodpreview'] = 'Ocenjevalni kriteriji';
$string['gradingoptions'] = 'Možnosti';
$string['gradingstatus'] = 'Stanje ocen';
$string['gradingstudent'] = 'Ocenjevanje udeleženca';
$string['gradingsummary'] = 'Povzetek ocenjevanja';
$string['grantextension'] = 'Odobri podaljšanje';
$string['grantextensionforusers'] = 'Odobri podaljšanje za {$a} udeležencev.';
$string['groupoverrides'] = 'Razveljavitve skupine';
$string['groupoverridesdeleted'] = 'Razveljavitve skupine izbrisane';
$string['groupsnone'] = 'V tem tečaju ni nobenih skupin';
$string['groupsubmissionsettings'] = 'Nastavitve oddaje za skupino';
$string['hiddenuser'] = 'Sodelujoči';
$string['hideshow'] = 'Skrij/Prikaži';
$string['inactiveoverridehelp'] = '* Študent nima prave skupine ali vloge za poskus opravljanja naloge';
$string['instructionfiles'] = 'Datoteka z navodili';
$string['introattachments'] = 'Dodatne datoteke';
$string['introattachments_help'] = 'Lahko naložite dodatne datoteke, ko so potrebne za izdelavo naloge (npr. predloge za odgovore). Povezave za prenos teh datotek bodo prikazane na strani naloge pod opisom.';
$string['invalidfloatforgrade'] = 'Podana ocena ni razumljiva: {$a}';
$string['invalidgradeforscale'] = 'Podana ocena ni veljavna za trenutno lestvico.';
$string['invalidoverrideid'] = 'Neveljaven ID razveljavitve';
$string['lastmodifiedgrade'] = 'Zadnja sprememba (ocene)';
$string['lastmodifiedsubmission'] = 'Zadnja sprememba (oddaje)';
$string['latesubmissions'] = 'Zamujene oddaje';
$string['latesubmissionsaccepted'] = 'Le udeleženci, ki jim je bil podaljšan čas, lahko oddajo nalogo';
$string['loading'] = 'Nalaganje...';
$string['locksubmissionforstudent'] = 'Prepreči oddaje udeležencu: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Zakleni oddajo';
$string['manageassignfeedbackplugins'] = 'Upravljaj z vtičniki za odzive na naloge';
$string['manageassignsubmissionplugins'] = 'Upravljaj z vtičniki za oddajo nalog';
$string['marker'] = 'Ocenjevalec';
$string['markerfilter'] = 'Filter ocenjevalcev';
$string['markerfilternomarker'] = 'Ni ocenjevalca';
$string['markingallocation'] = 'Uporabi dodeljeno ocenjevanje';
$string['markingallocation_help'] = 'Če je omogočeno, skupaj s paketnim ocenjevanjem, se lahko posameznim udeležencem dodeli ocenjevalca.';
$string['markingworkflow'] = 'Uporabi paketno ocenjevanje';
$string['markingworkflow_help'] = 'Če je omogočeno, bodo šle ocene prek več delovnih stopenj, preden bodo na ogled udeležencem. To omogoči več krogov ocenjevanja in ocenjevalec lahko ocene vseh udeležencev objavi naenkrat.';
$string['markingworkflowstate'] = 'Stanje paketnega ocenjevanja';
$string['markingworkflowstate_help'] = 'Možna stanja paketnega ocenjevanja (glede na vaša dovoljenja) so:

* Ni ocenjeno – ocenjevalec še ni začel.
* Ocenjevanje v teku – ocenjevalec je pričel z ocenjevanjem, a še ni končal.
* Ocenjevanje zaključeno – ocenjevalec je zaključil ocenjevanje, a so mogoči še popravki
* Pregled – ocena je trenutno pri učitelju, ki preverja kakovost.
* Pripravljeno za objavo – učitelj je zadovoljen z oceno, a še čaka, da bo udeležencem omogočil ogled ocen.
* Objavljeno – udeleženci lahko dostopajo do ocen/odzivov.';
$string['markingworkflowstateinmarking'] = 'Ocenjevanje v teku';
$string['markingworkflowstateinreview'] = 'Pregled';
$string['markingworkflowstatenotmarked'] = 'Ni ocenjeno';
$string['markingworkflowstatereadyforrelease'] = 'Pripravljeno za objavo';
$string['markingworkflowstatereadyforreview'] = 'Ocenjevanje zaključeno';
$string['markingworkflowstatereleased'] = 'Objavljeno';
$string['maxattempts'] = 'Največje število oddaj';
$string['maxattempts_help'] = 'Največje število poskusov oddaj, ki jih lahko opravi udeleženec. Ko je ta številka poskusov dosežena udeleženec ne more več ponovno oddati naloge.';
$string['maxgrade'] = 'Najvišja ocena';
$string['maxperpage'] = 'Največ nalog na stran';
$string['maxperpage_help'] = 'Največje število nalog, ki jih lahko ocenjevalec prikaže na strani za ocenjevanje nalog. Uporabno za preprečevanje prestopa časovnih omejitev na tečajih z zelo veliko vpisi.';
$string['messageprovider:assign_notification'] = 'Obvestila o nalogi';
$string['modulename'] = 'Naloga';
$string['modulename_help'] = 'Naloga omogoča izvajalcu, da udležencem  dodeli zadolžitve/domače naloge, jih zbere, oceni in poda povrtno informacijo.

Udeleženci lahko oddajo nalogo v katerikoli elektronski obliki, npr.: besedilno datoteko, preglednico, sliko, avdio/video posnetek. Naloga lahko zahteva tudi, da udeleženci vnesejo besedilo neposredno v obrazec za oddajo. Nalogo lahko oddajo skupinsko ali pa kot samostojen izdelek.

Pri pregledovanju in ocenjevanju naloge, lahko izvajalec poda komentarje tako, da naloži popravljeno nalogo kot dokument, lahko naloži avdio posnetek s komentarji ipd.

Ocena naloge je lahko v številčni ali drugi določeni obliki (npr. opisno). Končna ocena je zabeležena v redovalnici.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Naloge';
$string['moreusers'] = '{$a} več ...';
$string['multipleteams'] = 'Član več kot ene skupine';
$string['multipleteams_desc'] = 'The assignment requires submission in groups. You are a member of more than one group. To be able to submit you must be a member of only one group. Please contact your teacher to change your group membership.';
$string['multipleteamsgrader'] = 'Član več kot ene skupine zato ne more predložiti vlog.';
$string['mysubmission'] = 'Moje oddaje:';
$string['newsubmissions'] = 'Oddane naloge';
$string['noattempt'] = 'Neoddano';
$string['noclose'] = 'Ni zaključnega datuma';
$string['nofiles'] = 'Ni datotek.';
$string['nofilters'] = 'Ni filtrov';
$string['nograde'] = 'Brez ocene';
$string['nolatesubmissions'] = 'Pozne oddaje niso sprejete.';
$string['nomoresubmissionsaccepted'] = 'Dovoljeno le sodelujočim, ki jim je bil odobren podaljšani rok.';
$string['none'] = 'Brez';
$string['noonlinesubmissions'] = 'Pri tej nalogi vam ni treba oddati ničesar.';
$string['noopen'] = 'Ni datuma na voljo';
$string['nooverridedata'] = 'Najprej morate razveljaviti vsaj eno od nastavitev naloge.';
$string['nosavebutnext'] = 'Naslednje';
$string['nosubmission'] = 'V tej nalogi še ni oddanih prispevkov';
$string['nosubmissionsacceptedafter'] = 'Naloge ne morete oddati po';
$string['noteam'] = 'Ni član nobene skupine';
$string['noteam_desc'] = 'This assignment requires submission in groups. You are not a member of any group, so you cannot create a submission. Please contact your teacher to be added to a group.';
$string['noteamgrader'] = 'Ni član nobene skupine zato ne more predložiti vlog.';
$string['notgraded'] = 'Neocenjeno';
$string['notgradedyet'] = 'Še neocenjeno';
$string['notifications'] = 'Obvestila';
$string['notsubmittedyet'] = 'Še ne oddano';
$string['nousers'] = 'Ni uporabnikov';
$string['nousersselected'] = 'Izbran ni bil noben uporabnik';
$string['numberofdraftsubmissions'] = 'Osnutki';
$string['numberofparticipants'] = 'Udeleženci';
$string['numberofsubmissionsneedgrading'] = 'Čaka na ocenjevanje';
$string['numberofsubmittedassignments'] = 'Oddanih';
$string['numberofteams'] = 'Skupine';
$string['offline'] = 'Spletna oddaja ni zahtevana';
$string['open'] = 'Odpri';
$string['outlinegrade'] = 'Ocena: {$a}';
$string['outof'] = '{$a->current} od {$a->total}';
$string['overdue'] = '<font color="red">Rok za oddajo je potekel pred: {$a}</font>';
$string['override'] = 'Razveljavi';
$string['overridedeletegroupsure'] = 'Ali ste prepričani, da želite izbrisati razveljavitev za skupino {$a}?';
$string['overridedeleteusersure'] = 'Ali ste prepričani, da želite izbrisati razveljavitev za uporabnika {$a}?';
$string['overridegroup'] = 'Razveljavi skupino';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'Razveljavitve';
$string['overrideuser'] = 'Razveljavi uporabnike';
$string['overrideusereventname'] = '{$a->assign} - Razveljavi';
$string['page-mod-assign-view'] = 'Glavna stran modula nalog';
$string['page-mod-assign-x'] = 'Vsaka stran modula nalog';
$string['paramtimeremaining'] = '{$a} preostali';
$string['participant'] = 'Sodelujoči';
$string['pluginadministration'] = 'Administracija modula Naloga';
$string['pluginname'] = 'Naloga';
$string['preventsubmissionnotingroup'] = 'Zahtevaj, da skupina odda vlogo';
$string['preventsubmissionnotingroup_help'] = 'Če je omogočeno uporabniki, ki niso člani skupine ne bodo mogli oddati vlog.';
$string['preventsubmissions'] = 'Prepreči udeležencu oddajo naloge';
$string['preventsubmissionsshort'] = 'Prepreči spreminjanje oddanih nalog';
$string['previous'] = 'Prejšnje';
$string['quickgrading'] = 'Hitro ocenjevanje';
$string['quickgradingchangessaved'] = 'Spremembe ocen so bile shranjene';
$string['quickgrading_help'] = 'Hitro ocenjevanje omogoča dodelitev ocen neposredno v tabelo oddanih nalog (zgoraj). Hitro ocenjevanje ni združljivo z naprednim ocenjevanjem in ni priporočljivo, če ocenjuje več ocenjevalcev.';
$string['quickgradingresult'] = 'Hitro ocenjevanje';
$string['recordid'] = 'Identifikator';
$string['removeallgroupoverrides'] = 'Izbriši vse razveljavitve skupine';
$string['removealluseroverrides'] = 'Izbriši vse razveljavitve uporabnika';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Možnost ponovnega odpiranja do uspešnega opravljanja ni združljiva s skrito identiteto, ker se ocene ne prikažejo v redovalnici, dokler so identitete udeležencev odkrite.';
$string['requireallteammemberssubmit'] = 'Vsi člani skupine morajo oddati';
$string['requireallteammemberssubmit_help'] = 'Če je omogočeno, mora vsk član skupini klikniti na gumb "Oddaj", preden je skupinska naloga oddana.
Če je onemogočeno, bo skupinska naloga oddana, ko kateri koli član skupine klikne na gumb "Oddaj".';
$string['requiresubmissionstatement'] = 'Udeleženec mora potrditi izjavo o izvirnosti svojih prispevkov';
$string['requiresubmissionstatement_help'] = 'Udeleženec mora potrditi izjavo o izvirnosti vseh prispevkov v tej nalogi';
$string['revealidentities'] = 'Razkrij identitete udeležencev';
$string['revealidentitiesconfirm'] = 'Ali ste prepričani, da želite prikazati identiteto udeleženca za to nalogo? Tega potem ni več mogoče razveljaviti. Ko je identiteta udeleženca odkrita bodo oznake prikazane v redovalnici.';
$string['reverttodefaults'] = 'Povrni na privzete nastavitve nalog';
$string['reverttodraft'] = 'Povrni v status osnutka';
$string['reverttodraftforstudent'] = 'Nalogo vrni v ponoven pregled udeležencu: (id={a->id}, fullname={a->fullname})';
$string['reverttodraftshort'] = 'Povrni v status osnutka';
$string['reviewed'] = 'Pregledano';
$string['save'] = 'Shrani';
$string['saveallquickgradingchanges'] = 'Shrani spremembe hitrega ocenjevanja';
$string['saveandcontinue'] = 'Shrani in nadaljuj';
$string['savechanges'] = 'Shrani spremembe';
$string['savegradingresult'] = 'Oceni';
$string['savenext'] = 'Shrani in prikaži naslednjo';
$string['saveoverrideandstay'] = 'Shranite in vnesite drugo razveljavitev';
$string['savingchanges'] = 'Shranjevanje sprememb ...';
$string['scale'] = 'Lestvica';
$string['search:activity'] = 'Naloga - podatki o dejavnosti';
$string['selectedusers'] = 'Izbrani uporabniki';
$string['selectlink'] = 'Izberite...';
$string['selectuser'] = 'Izberite {$a}';
$string['sendlatenotifications'] = 'Obvesti ocenjevalce o zamujenih oddajah';
$string['sendlatenotifications_help'] = 'Če je omogočeno, ocenjevalci (običajno izvajalci) prejmejo sporočilo, ko udeleženec zamudi z oddajo. Metode obveščanja je možno nastaviti.';
$string['sendnotifications'] = 'Obvesti ocenjevalce o oddajah';
$string['sendnotifications_help'] = 'Če je omogočeno, ocenjevalci (običajno izvajalci) prejmejo sporočilo, ko udeleženec oddajo zamudi, jo pošlje pravočasno ali je zgoden. Metode obveščanja je možno nastaviti.';
$string['sendstudentnotifications'] = 'Obvesti udeležence';
$string['sendstudentnotificationsdefault'] = 'Privzeta nastavitev za "Obvesti udeležence"';
$string['sendstudentnotificationsdefault_help'] = 'Nastavi privzeto vrednost za potrditveno polje "Obvesti udeležence" na ocenjevalnem obrazcu.';
$string['sendstudentnotifications_help'] = 'Če je omogočeno, prejmejo udeleženci sporočilo o posodobitvi ocene ali odzivu.';
$string['sendsubmissionreceipts'] = 'Pošlji udeležencem potrdilo o oddaji';
$string['sendsubmissionreceipts_help'] = 'To stikalo omogoči pošiljanje obvestil o oddaji udeležencem, vsakič ko nalogo uspešno oddajo.';
$string['setmarkerallocationforlog'] = 'Nastavi dodeljeno oceno: (id={$a->id}, fullname={$a->fullname}, ocenjevalec={$a->marker}).';
$string['setmarkingallocation'] = 'Nastavi dodeljenega ocenjevalca';
$string['setmarkingworkflowstate'] = 'Nastavi stanje paketnega ocenjevanja';
$string['setmarkingworkflowstateforlog'] = 'Nastavi stanje paketnega ocenjevanja: (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Nastavitve modula Naloga';
$string['showrecentsubmissions'] = 'Prikaži nedavno oddane naloge';
$string['status'] = 'Stanje';
$string['studentnotificationworkflowstateerror'] = 'Stanje paketnega ocenjevanja mora biti "Objavi", da se obvesti udeležence.';
$string['submission'] = 'Oddaja';
$string['submissioncopiedhtml'] = '<p>Naredili ste kopijo prejšnje
oddane naloge za  ‚<i>{$a->assignment}</i>‘.</p>
<p>Tu si lahko ogledate stanje svoje <a href="{$a->url}">oddane naloge </a>.</p>';
$string['submissioncopiedsmall'] = 'Kopirali ste prejšnjo oddano nalogo za {$a->assignment}';
$string['submissioncopiedtext'] = 'Naredili ste kopijo prejšnje
oddane naloge za  \'{$a->assignment}\'

Tu si lahko ogledate stanje svoje oddane naloge:

    {$a->url}';
$string['submissiondrafts'] = 'Udeleženec naj klikne gumb "Oddaj"';
$string['submissiondrafts_help'] = 'Če je omogočeno,  morajo udeleženci klikniti na gumb "Oddaj" za dokončno oddajo naloge. To jim omogoča, da obdržijo osnutek naloge v sistemu. Če nastavitev spremenite iz "Ne" v "Da", potem ko so no naloge že oddali, bo oddaja veljala za dokončno.';
$string['submissioneditable'] = 'Udeleženec lahko ureja oddano nalogo';
$string['submissionempty'] = 'Nič ni bilo oddano.';
$string['submissionlog'] = 'Udeleženec: {$a->fullname}, stanje: {$a->status}';
$string['submissionmodified'] = 'Imate obstoječe podatke o oddaji. Zapustite to stran in poskusite ponovno.';
$string['submissionmodifiedgroup'] = 'Oddajo je spremenil nekdo drug. Zapustite to stran in poskusite ponovno.';
$string['submissionnotcopiedinvalidstatus'] = 'Oddaje ni mogoče kopirati, saj je bila spremenjena, odkar je bila ponovno odprta.';
$string['submissionnoteditable'] = 'Udeleženec ne more urejati oddane naloge';
$string['submissionnotready'] = 'Ta naloga ni pripravljena na oddajo:';
$string['submissionplugins'] = 'Vtičniki oddaje';
$string['submissionreceipthtml'] = '<p>Oddali ste nalogo za  <i>{$a->assignment}</i>.</p>
<p>Tu si lahko ogledate stanje svoje <a href="{$a->url}">oddane naloge </a>.</p>';
$string['submissionreceiptotherhtml'] = 'Vaša naloga za \'<i>{$a->assignment}</i>\'
je bila oddana.<br /><br />
Ogledate si lahko stanje svoje <a href="{$a->url}">oddane naloge</a>.';
$string['submissionreceiptothersmall'] = 'Vaša naloga za {$a->assignment} je bila oddana.';
$string['submissionreceiptothertext'] = 'Vaša naloga za
\'{$a->assignment}\' je bila oddana.

Tu si lahko ogledate stanje svoje oddane naloge:

    {$a->url}';
$string['submissionreceipts'] = 'Pošlji udeležencem potrdilo o oddaji';
$string['submissionreceiptsmall'] = 'Oddali ste nalogo za {$a->assignment}';
$string['submissionreceipttext'] = 'Oddali ste nalogo za
\'{$a->assignment}\'

Tu si lahko ogledate stanje svoje oddane naloge:

    {$a->url}';
$string['submissions'] = 'Oddaje';
$string['submissionsclosed'] = 'Oddajanje je zaprto';
$string['submissionsettings'] = 'Nastavitve oddaje';
$string['submissionslocked'] = 'Pri tej nalogi ne morete oddati prispevkov.';
$string['submissionslockedshort'] = 'Ni dovoljeno spreminjati oddaje.';
$string['submissionsnotgraded'] = 'Št. neocenjenih oddanih nalog: {$a}';
$string['submissionstatement'] = 'Izjava o izvirnosti';
$string['submissionstatementacceptedlog'] = 'Udeleženec {a$} je potrdil izjavo o izvirnosti';
$string['submissionstatementdefault'] = 'Ta naloga je moje lastno delo, razen kjer citiram in navajam dela drugih avtorjev.';
$string['submissionstatement_help'] = 'Izjava o potrditvi oddaje naloge';
$string['submissionstatus'] = 'Status oddaje naloge';
$string['submissionstatus_'] = 'Ni oddaje';
$string['submissionstatus_draft'] = 'Predloga (neoodano)';
$string['submissionstatusheading'] = 'Status oddaje naloge';
$string['submissionstatus_marked'] = 'Ocenjeno';
$string['submissionstatus_new'] = 'Ni oddaje';
$string['submissionstatus_reopened'] = 'Ponovna oddaja omogočena';
$string['submissionstatus_submitted'] = 'Oddano v ocenjevanje';
$string['submissionsummary'] = '{$a->status}. Zadnja sprememba {$a->timemodified}';
$string['submissionteam'] = 'Skupina';
$string['submissiontypes'] = 'Vrste oddanih nalog';
$string['submitaction'] = 'Oddaj';
$string['submitassignment'] = 'Oddaj nalogo';
$string['submitassignment_help'] = 'Ko boste dokončno oddali nalogo, je ne boste mogli več popraviti.';
$string['submitforgrading'] = 'Oddaj v ocenjevanje';
$string['submitted'] = 'Oddano';
$string['submittedearly'] = 'Naloga je bila oddana {$a} prezgodaj';
$string['submittedlate'] = 'Naloga je bila oddana {$a} prepozno';
$string['submittedlateshort'] = '{$a} prepozno';
$string['subplugintype_assignfeedback'] = 'Vtičnik za odzive';
$string['subplugintype_assignfeedback_plural'] = 'Vtičniki za odzive';
$string['subplugintype_assignsubmission'] = 'Vtičnik za oddajo';
$string['subplugintype_assignsubmission_plural'] = 'Vtičniki oddaje';
$string['teamname'] = 'Ekipa: {$a}';
$string['teamsubmission'] = 'Udeleženci oddajo skupinsko';
$string['teamsubmissiongroupingid'] = 'Skupki skupin udeležencev';
$string['teamsubmissiongroupingid_help'] = 'Ta skupek bo uporabljen za skupine udeležencev, določenih v nalogi. Če ni nastavljeno, bo uporabljenaprivzeta skupina.';
$string['teamsubmission_help'] = 'Če je omogočeno, bodo udeleženci razdeljeni v skupine, glede na prednastavitve skupin oz. skupkov. Skupinska oddaja je dostopna članom skupine, ki tudi vidijo spremembe, vnešene s strani posameznih članov skupine.';
$string['textinstructions'] = 'Navodila naloge';
$string['timemodified'] = 'Zadnja sprememba';
$string['timeremaining'] = 'Preostali čas';
$string['timeremainingcolon'] = 'Preostali čas: {$a}';
$string['togglezoom'] = 'Povečaj v/iz območja';
$string['ungroupedusers'] = 'Nastavitev \'Zahtevaj skupino za oddajanje nalog\' je omogočena in nekateri uporabniki bodisi niso člani nobene skupine bodisi so člani več kot ene skupine, zato ne morejo oddajati nalog.';
$string['unlimitedattempts'] = 'Neomejeno';
$string['unlimitedattemptsallowed'] = 'Neomejeno število poskusov.';
$string['unlimitedpages'] = 'Neomejeno';
$string['unlocksubmissionforstudent'] = 'Dovoli oddajo udeležencu: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Odkleni oddajo';
$string['unsavedchanges'] = 'Neshranjene spremembe';
$string['unsavedchangesquestion'] = 'Obstajajo neshranjene spremembe ocen ali povratnih informacij. Želite shraniti spremembe in nadaljevati?';
$string['updategrade'] = 'Posodobi oceno';
$string['updatetable'] = 'Shrani in posodbi tabelo';
$string['upgradenotimplemented'] = 'Nadgradnja ni vključena v vtičnik ({$a->type} {$a->subtype})';
$string['userdataitemsingleassignments'] = 'Posamezne dodelitve';
$string['userextensiondate'] = 'Rok podaljšan do: {$a}';
$string['usergrade'] = 'Ocena uporabnika';
$string['useridlistnotcached'] = 'Spremembe ocene NISO bile shranjene, saj ni bilo mogoče določiti, za katero oddano nalogo so bile narejene.';
$string['useroverrides'] = 'Razveljavitve uporabnika';
$string['useroverridesdeleted'] = 'Razveljavitve uporabnika izbrisane';
$string['usersnone'] = 'Noben učenec nima dostopa do te naloge.';
$string['userswhoneedtosubmit'] = 'Uporabniki, ki morajo še oddati nalogo: {$a}';
$string['validmarkingworkflowstates'] = 'Veljavna stanja paketnega ocenjevanja';
$string['viewadifferentattempt'] = 'Oglejte si drugačen poskus';
$string['viewbatchmarkingallocation'] = 'Poglej stran za paketno dodelitev prispevkov v ocenjevanje.';
$string['viewbatchsetmarkingworkflowstate'] = 'Prikaži stran stanja paketnega ocenjevanja.';
$string['viewfeedback'] = 'Prikaži odzive';
$string['viewfeedbackforuser'] = 'Prikaži odzive za uporabnika: {$a}';
$string['viewfull'] = 'Prikaži vse';
$string['viewfullgradingpage'] = 'Odprite celotno stran z ocenami, da dodate odziv.';
$string['viewgradebook'] = 'Poglej redovalnico';
$string['viewgrading'] = 'Ogled vseh prispevkov';
$string['viewgradingformforstudent'] = 'Prikaži stran z ocenami za udeleženca: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Prikaži lastno stran za oddajo naloge.';
$string['viewownsubmissionstatus'] = 'Poglej status svojih oddaj';
$string['viewrevealidentitiesconfirm'] = 'Poglej stran za potrditev razkritja identitete udeležencev.';
$string['viewsubmission'] = 'Prikaži prispevke';
$string['viewsubmissionforuser'] = 'Prikaže prispevke uporabnika: {$a}.';
$string['viewsubmissiongradingtable'] = 'Ogled ocenjevalne lestvice';
$string['viewsummary'] = 'Prikaži povzetek';
$string['workflowfilter'] = 'Filter ocenjevanja';
$string['xofy'] = '{$a->x} od {$a->y}';
