<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'sl', branch 't16-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'Dovoli zahteve vtičniškim storitvam';
$string['allowpluginsepservices_desc'] = 'Dovolite, da zahteve s strani strežnikov Totara Connect dostopajo do storitev opredeljenih v katerihkoli vtičnikih';
$string['autossoserver'] = 'Samodejna enkratna prijava preko strežnika';
$string['autossoserver_desc'] = 'Izberite Totara Connect strežnik za samodejno enkratno prijavo.';
$string['comment'] = 'komentar';
$string['confirmdelete'] = 'Vpišite identifikacijsko številko strežnika za potrditev';
$string['deletingserver'] = 'Brisanje v procesu';
$string['errorhttp'] = 'Iz varnostnih razlogov bi morali vsi Totara Connect odjemalci iti preko varnega protokola (https).';
$string['errorprofiledit'] = 'Napaka pri posodobitvi lokalnih uporabniških podatkov';
$string['migratebyuniqueid'] = 'Unikatna identifikacijska oznaka Totara Connect.';
$string['migratemap'] = 'Mapiranje računa.';
$string['migratemap_desc'] = 'Označi uporabniške račune tekom procesa selitve s pomočjo izbranega polja. Ob tem je potrebno zagotoviti, da je izbrano polje z nazivom uporabnik zaklenjeno, tako da ga navadni uporabniki med registracijo ne bi mogli spreminjati. To velja tako za strežnik kot za odjemalca.';
$string['migrateusers'] = 'Preseli lokalne račune';
$string['migrateusers_desc'] = 'Vkolikor vključite to opcijo bodo vsi predhodno obstoječi lokalni računi avtomatsko preseljeni na račune Totara Connect. V Totara Connect račune se je možno prijaviti le preko enkratne prijave.

Potrebno je zagotoviti, da izbrano preslikavanje računov, ne more biti zlorabljeno iz strani uporabnikov Totora Connect strežnika - potrebno je preprečiti ugrabitev obstoječih računov odjemalcev. Na primer, ko izvajate preslikavo uporabniškega imena, uporabnikom ne smete dovoliti, da bi se prijavljali v nove račune na Totora Connect strežniku.';
$string['pluginname'] = 'Odjemalec Totora Connect';
$string['registercancel'] = 'Prekini povezavo';
$string['registerinfo'] = 'Pošlji informacijo administratorju Totara Connect strežnika:<ul>
<li>Odjemalec url: {$a->url}</li>
<li>Skrivna namestitev odjemalca: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Poveži se z novim strežnikom';
$string['removeuser'] = 'Potrebni ukrepi, ko se odstrani uporabnika iz omejene publike';
$string['removeuser_desc'] = 'Če so uporabniki Totara Connect omejeni na publiko na strežniku, ta nastavitev določa, kaj se zgodi z lokalnimi računi, ko je uporabnik odstranjen iz publike na strežniku. Ne pozabite, da bodo vsi usklajeni uporabniki, ki so izbrisani na strežniku, prav tako izbrisani na lokalni strani.';
$string['serverdelete'] = 'Izbriši strežnik';
$string['serverdeleteauth'] = 'Selitev na "auth" vtičnik';
$string['serverdeleteuser'] = 'Obstoječi računi';
$string['serveredit'] = 'Urejanje strežnika';
$string['serverrequest'] = 'Dodaj povezavo';
$string['serverspage'] = 'Strežniki';
$string['serversynced'] = 'Podatki na strežniku so bili sinhronizirani';
$string['serversyncerror'] = 'Pri sinhronizaciji podatkov na strežniku je prišlo do napake';
$string['ssologinfailed'] = 'Posamična prijava ni bila uspešna';
$string['sync'] = 'Sinhroniziraj';
$string['syncjobs'] = 'Sinhronizirajte dodelitve nalog';
$string['syncjobs_desc'] = 'Če je omogočeno bodo dodelitve nalog samodejno kopirane s strežnika. Upravljavci in ocenjevalci niso sinhronizirani, druge ročne spremembe v sinhroniziranih dodelitvah nalog bodo samodejno vrnjene. Ročne dodelitve nalog se lahko še vedno uporabljajo in niso prizadete.';
$string['syncorganisations'] = 'Sinhroniziraj organizacije';
$string['syncorganisations_desc'] = 'Če je omogočeno bodo organizacijski okviri in organizacije samodejno kopirane s strežnika. Priporočamo, da spremenite dovoljenja tako, da uporabniki ne morejo ročno spreminjati organizacij. Vrste organizacij je treba ustvariti ročno z enakimi identifikacijskimi številkami in skladajočimi se polji po meri na strežniku in odjemalcu, polja po meri morajo biti zaklenjena na stranke.';
$string['syncpositions'] = 'Sinhroniziraj položaje';
$string['syncpositions_desc'] = 'Če je omogočeno bodo ogrodja položajev in položaji samodejno kopirani s strežnika. Priporočamo, da spremenite dovoljenja tako, da uporabniki ne morejo ročno spreminjati položajev. Vrste položajev je treba ustvariti ročno z enakimi identifikacijskimi številkami in skladajočimi se polji po meri na strežniku in odjemalcu, polja po meri morajo biti zaklenjena na stranke.';
$string['syncprofilefields'] = 'Sinhroniziraj polja profila po meri';
$string['syncprofilefields_desc'] = 'Če je omogočeno bodo podatki o poljih profila po meri za uporabnike samodejno kopirani s strežnika. Ujemajoča se polja profila po meri morajo biti ročno ustvarjena na odjemalcu.';
$string['taskcleanup'] = 'Naloga splošno čiščenje';
$string['taskhandshake'] = 'Rokovanje z API';
$string['taskorganisation'] = 'Naloga sinhronizacije organizacij';
$string['taskposition'] = 'Naloga sinhronizacije položajev';
$string['taskuser'] = 'Naloga sinhronizacija uporabnikov';
$string['taskusercollection'] = 'Naloga sinhronizacija zbirke uporabnikov';
$string['timecreated'] = 'Čas zabeležen';
$string['timemodified'] = 'Čas spremenjen';
