<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Pokažite povezavo za Google Calendar';
$string['calendar_desc'] = 'Vkolikor je izbrano, se bo prikazala povezava za Google Calendar';
$string['docs'] = 'Pokažite povezavo za Google Drive';
$string['docs_desc'] = 'Vkolikor je izbrano, se bo prikazala povezava za Google Drive';
$string['domainnameinfo'] = 'To je ime vaše Google Apps domene - običajno nekaj podobnega kot ljubljana.usposabljanje.si';
$string['domainnamestr'] = 'Ime domene';
$string['gaccess:addinstance'] = 'Dodajte nov "block" za Google Apps';
$string['gaccess:myaddinstance'] = 'Dodajte nov "block" za Google Apps v "Moj dom"';
$string['gmail'] = 'Prikažite povezavo za GMail';
$string['gmail_desc'] = 'Vkolikor je izbrano se bo prikazala povezava za GMail.';
$string['mustusegoogleauthentication'] = 'Morate nastaviti "gaccess block", da bi delovalo pravilno.';
$string['newwinlink'] = 'Povezave za nova okna';
$string['newwinlink_desc'] = 'Vkolikor izbrano, se bodo povezave odprle v novem oknu.';
$string['nodomainyet'] = 'Nobena domena še ni nastavljena.';
$string['pluginname'] = 'Google Apps';
