<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_ddimageortext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Dodaj {no} dodatna mesta odlaganja';
$string['addmoreimages'] = 'Dodaj {no} premične elemente';
$string['answer'] = 'Odgovor';
$string['bgimage'] = 'Slika ozadja';
$string['blank'] = 'prazno';
$string['correctansweris'] = 'Pravilen odgovor je: {$a}';
$string['draggableimage'] = 'Premična sličica';
$string['draggableitem'] = 'Premični element';
$string['draggableitemheader'] = 'Premičen element {$a}';
$string['draggableitems'] = 'Premični elementi';
$string['draggableitemtype'] = 'Vrsta';
$string['draggableword'] = 'Premično besedilo';
$string['dropbackground'] = 'Slika ozadja, kamor potegnete polja oznak';
$string['dropzone'] = 'Spustno mesto {$a}';
$string['dropzoneheader'] = 'Spustna mesta';
$string['formerror_disallowedtags'] = 'Oprostite, HTML oznake niso dovoljene v besedilu, ki ga lahko povlečete.';
$string['formerror_multipledraginstance'] = 'To sliko {$a} ste izbrali več kot enkrat kot pravilno izbiro za območje izpusta, vendar ni označena kot element katerega lahko vlečete neomejen .';
$string['formerror_multipledraginstance2'] = 'To sliko ste izbrali več kot enkrat kot pravilno izbiro za območje izpusta, vendar ni označena kot element katerega lahko vlečete neomejen .';
$string['formerror_noallowedtags'] = 'HTML oznake niso dovoljene v tem besedilu, ki je alt besedilo za sliko, ki jo lahko povlečete.';
$string['formerror_nobgimage'] = 'Izbrati morate sliko, ki jo želite uporabiti kot ozadje za območje povleci in spusti.';
$string['formerror_nofile'] = 'Morate naložiti ali izbrati datoteko katero boste uporabili tukaj.';
$string['formerror_nofile3'] = 'Tukaj morate izbrati slikovno datoteko ali izbrisati povezano oznako in počistiti neomejeno potrditveno polje.';
$string['formerror_noimageselected'] = 'Izbrati morate element katerega lahko povlečete, ki je prava izbira za to območje izpustitve.';
$string['formerror_notintxleft'] = 'X koordinata mora biti celo število.';
$string['formerror_notintytop'] = 'Y koordinata mora biti celo število.';
$string['formerror_noxleft'] = 'Za zgornji levi kot tega območja izpusta morate določiti vrednost koordinate x. Območje izpusta zgoraj lahko povlečete in spustite, da bi izbrali koordinate ali pa jih tukaj vnesete ročno.';
$string['formerror_noytop'] = 'Za zgornji levi kot tega območja izpusta morate določiti vrednost koordinate y. Območje izpusta zgoraj lahko povlečete in spustite, da bi izbrali koordinate ali pa jih tukaj vnesete ročno.';
$string['infinite'] = 'Neomejeno';
$string['label'] = 'Besedilo';
$string['nolabel'] = 'Ni besedila oznake';
$string['pleasedraganimagetoeachdropregion'] = 'Vaš odgovor ni popoln; povlecite element v vsako območje izpusta.';
$string['pluginname'] = 'Povleci in spusti na sliko';
$string['pluginnameadding'] = 'Dodajanje vprašanja Povleci in spusti na sliko';
$string['pluginnameediting'] = 'Urejanje vprašanja Povleci in spusti na sliko';
$string['pluginname_help'] = 'Povleci in spusti na slikovna vprašanja zahteva, da tisti, ki odgovarja povleče slike ali besedilne oznake in jih spusti v določena območja izpusta na sliki ozadja. Elementi, ki se lahko vlečejo so lahko združeni tako, da so vsi elementi v določeni skupini obarvani enako kot območja izpusta. Elementi, ki se lahko vlečejo označeni kot neomejeni se lahko spustijo v več kot eno območje.';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnamesummary'] = 'Sličice ali oznake z besedilom povlecite na mesta odlaganja na sliki ozadja.';
$string['previewareaheader'] = 'Predogled';
$string['previewareamessage'] = 'Izberite sliko ozadja, podajte elemente, ki se lahko vlečejo in določite področja izpusta na sliki ozadja v katero jih je treba povleči.';
$string['refresh'] = 'Osveži predogled';
$string['shuffleimages'] = 'Premešaj premične elemente pri vsakem reševanju';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Element {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Spustno mesto {$a}';
$string['xleft'] = 'Od leve';
$string['ytop'] = 'Od vrha';
