<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'sl', branch 't16-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Naslov';
$string['allsignupcustomfields'] = 'Vsa prilagodljiva polja za prijavo';
$string['approvaltype'] = 'Vrsta odobritve';
$string['audit'] = 'Revizija';
$string['bookedby'] = 'Rezervirano iz strani';
$string['building'] = 'Zgradba';
$string['cancellationdate'] = 'Datum preklica';
$string['cancellationreason'] = 'Razlog za preklic';
$string['cancelled'] = 'Odpovedano';
$string['coursedelivery'] = 'Izvedba tečaja';
$string['createdby'] = 'Ukrep izveden iz strani';
$string['currentorg'] = 'Uporabnikova trenutna organizacija';
$string['currentpos'] = 'Uporabnikova trenutna pozicija';
$string['discountcode'] = 'Koda za popust';
$string['discountcost'] = 'Cena s popustom';
$string['endtime'] = 'Čas konca';
$string['facilitator'] = 'Moderator';
$string['ftfname'] = 'Ime seminarja';
$string['ftfnamelink'] = 'Ime seminarja (s povezavo do strani dogodka)';
$string['normalcost'] = 'Normalna cena';
$string['numattendees'] = 'Število udeležencev';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Rezervirano';
$string['room'] = 'Soba';
$string['roomcapacity'] = 'Kapaciteta sobe';
$string['roomdescription'] = 'Opis sobe';
$string['roomname'] = 'Ime sobe';
$string['selectanevent'] = 'Če si želite ogledati poročilo, najprej izberite dogodek iz stolpca z nazivom Število udeležencev v naslednjem poročilu.';
$string['selectaneventheading'] = 'Poročilo udeležencev seanse';
$string['selectedpositionedit'] = 'Izberi ime pozicije (ko je opcija vključena)';
$string['sesscapacity'] = 'Največ rezervacij dogodka';
$string['sessdate'] = 'Začetek seanse';
$string['sessdatefinish'] = 'Konec seanse';
$string['sessdatelink'] = 'Začetek seanse (s povezavo do aktivnosti)';
$string['sessdetails'] = 'Podrobnosti o dogodku';
$string['sessduration'] = 'Trajanje dogodka';
$string['sessfinish'] = 'Čas konca dogodka';
$string['sessionrole'] = 'Dogodek {$a}';
$string['sessionrolelink'] = 'Seansa {$a} (s povezavo do profila)';
$string['sessionroles'] = 'Vloge dogodka';
$string['sessionx'] = 'Dogodek {$a}';
$string['sesslocation'] = 'Lokacija seanse';
$string['sessname'] = 'Ime dogodka';
$string['sessroom'] = 'Soba seanse';
$string['sessstart'] = 'Čas začetka dogodka';
$string['sessvenue'] = 'Prizorišče seanse';
$string['signupenddate'] = 'Datum konca prijave';
$string['signupperiod'] = 'Obdobje prijave';
$string['signupstartdate'] = 'Datum začetka prijave';
$string['sourcetitle'] = 'Seminarske prijave';
$string['starttime'] = 'Čas začetka';
$string['status'] = 'Status';
$string['thedate'] = 'Seansa';
$string['timeofsignup'] = 'Čas prijave';
$string['type_approver'] = 'Odobritelj';
$string['type_asset'] = 'Dobrina';
$string['type_date'] = 'Datum';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_asset'] = 'Prilagodljiva polja za dobrino';
$string['type_facetoface_cancellation'] = 'Prilagodljiva polja za preklic uporabnika';
$string['type_facetoface_room'] = 'Soba';
$string['type_facetoface_session'] = 'Prilagodljiva polja za dogodek';
$string['type_facetoface_sessioncancel'] = 'Prilagodljiva polja za odpoved dogodka';
$string['type_facetoface_signup'] = 'Prilagodljiva polja za prijavo';
$string['type_role'] = 'Vloga';
$string['type_room'] = 'Soba';
$string['type_session'] = 'Dogodek';
$string['type_status'] = 'Status';
$string['user'] = 'Uporabnik';
$string['usernote'] = 'Opomba uporabnika';
