<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'sl', branch 't16-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Doseženo';
$string['achievedvaluefrozen'] = 'Te nastavitve ne morate spremeniti saj je lestvica v uporabi';
$string['action'] = 'Ukrep';
$string['actionlinks'] = 'Ukrepi';
$string['actions'] = 'Ukrepi';
$string['activateplan'] = 'Aktivirajte plan';
$string['active'] = 'Aktivno';
$string['activecertifications'] = 'Certifikacije';
$string['activecertificationssubhead'] = 'Aktivne certifikacije';
$string['activecompetencies'] = 'Kompetence';
$string['activecompetenciessubhead'] = 'Aktivne kompetence';
$string['activecourses'] = 'Tečaji';
$string['activecoursessubhead'] = 'Aktivni tečaji';
$string['activeevidence'] = 'Ostalo dokazno gradivo';
$string['activeevidencesubhead'] = 'Aktivno dokazno gradivo';
$string['activelearning'] = 'Aktivno učenje';
$string['activeobjectives'] = 'Cilji';
$string['activeobjectivessubhead'] = 'Aktivni cilji';
$string['activeplans'] = 'Aktivni načrti';
$string['activeprograms'] = 'Programi';
$string['activeprogramssubhead'] = 'Aktivni programi';
$string['add'] = 'Dodajte {$a}';
$string['addcompetencys'] = 'Dodaj kompetence';
$string['addcourses'] = 'Dodaj tečaje';
$string['addedx'] = 'Dodano "{$a}"';
$string['addevidence'] = 'Dodajte dokazno gradivo';
$string['addlinkedcompetencies'] = 'Dodajte povezane kompetence';
$string['addlinkedcourses'] = 'Dodajte povezane tečaje iz plana';
$string['addlinkedcoursescompetency'] = 'Dodajte povezane tečaje iz kompetenc';
$string['addlinkedevidence'] = 'Dodajte povezano dokazno gradivo';
$string['addnewobjective'] = 'Dodajte nov cilj';
$string['addnewobjectivevalue'] = 'Dodajte novo vrednost ciljne lestvice';
$string['addnewpriorityvalue'] = 'Dodajte novo vrednost prioritetne lestvice';
$string['addobjective'] = 'Dodajte nov cilj';
$string['addplan'] = 'Dodajte plan';
$string['addprograms'] = 'Dodajte program';
$string['addremovecompetency'] = 'Dodajte/odstranite kompetence';
$string['addremovecourse'] = 'Dodajte/odstranite tečaje';
$string['addremoveprogram'] = 'Dodajte/odstranite programe';
$string['addrpl'] = 'Dodajte RPL';
$string['addtemplate'] = 'Dodajte novo predlogo';
$string['advancedsettingscompetencypermissions'] = 'Dovoljenja glede kompetenc';
$string['advancedsettingscompetencypermissions_help'] = '**Dovoljenja glede kompetenc** vam omogočajo, da določite vrste ukrepov, ki so na voljo učencem in vodjam. To se nanaša na kompetence znotraj učnega načrta.

Na voljo so štiri stopnje dovoljenj:

* **Dovolite** omogoča uporabniku, da izvede ukrepe
* **Zavrnite** preprečuje uporabniku, da bi izvajal ukrepe
* **Zahtevajte** omogoča uporabniku, da zahteva izvršitev ukrepa
   **Odobrite** omogoča uporabniku, da odobri zahtevani ukrep.';
$string['advancedsettingscompetencysettings'] = 'Nastavitve glede kompetenc';
$string['advancedsettingscompetencysettings_help'] = '** Nastavitve glede kompetenc ** vam omogočajo, da določite, katere nastavitve so na voljo za kompetence. To se nanaša na kompetence znotraj učnega načrta.

Izberite nastavitev **’Datumi izteka’**. Če je **’Datumi izteka’** nastavljen na "Nič", se stolpec ne pojavi v učenem načrtu.

Izberite nastavitev **Prednosti**. Če uporabljate ** "Prednosti" **, potrebujete ** "Prednostno lestvico" **. Za izbor prioritetne lestvice kliknite na padajoči meni.

** Opomba: ** Možnost za nastavitev takšne lestvice se nahaja v Učni načrti>Prednostne lestvice.
** Samodejna dodelitev ** vam omogoča, da znotraj učnega načrta samodejno prikažete kompetence, ki so bile predhodno dodeljene poziciji uporabnika ali pa organizaciji.

** Privzeto stanje ** določa status kompetence, ko se prvič odobri znotraj učnega načrta. Če je označeno "Na novo odobrenim kompetencam dodeli privzeto stanje", bo v trenutku, ko se kompetenco odobri,  vsem kompetencam dodeljeno privzeto stanje lestvice odobrene kompetence. Vkolikor pustite neoznačeno, prvotno oziroma privzeto stanje ne bo nastavljeno.';
$string['advancedsettingscoursepermissions'] = 'Dovoljenja glede tečajev';
$string['advancedsettingscoursepermissions_help'] = '**Dovoljenja glede tečajev** vam omogočajo, da določite nastavitve glede tečajev ter vrste ukrepov, ki so na voljo učencem in vodjam. To se nanaša na kompetence znotraj učnega načrta.


Na voljo so štiri stopnje dovoljenj:

* **Dovolite** omogoča uporabniku, da izvede ukrepe
* **Zavrnite** preprečuje uporabniku, da bi izvajal ukrepe
* **Zahtevajte** omogoča uporabniku, da zahteva izvršitev ukrepa
   **Odobrite** omogoča uporabniku, da odobri zahtevani ukrep.';
$string['advancedsettingscoursesettings'] = 'Nastavitve glede tečajev';
$string['advancedsettingscoursesettings_help'] = '** Nastavitve glede tečajev ** vam omogočajo, da določite, katere nastavitve so na voljo za tečaje. To se nanaša na tečaje znotraj učnega načrta.

Izberite nastavitev **’Datumi izteka’**. Če je **’Datumi izteka’** nastavljen na "Nič", se stolpec ne pojavi v učenem načrtu.

Izberite nastavitev **Prednosti**. Če so **’Prednosti’** nastavljene na "Nič", se stolpec ne pojavi v učenem načrtu.


Če uporabljate ** "Prednosti" **, potrebujete ** "Prednostno lestvico" **. Za izbor prioritetne lestvice kliknite na padajoči meni.

** Opomba: ** Možnost za nastavitev takšne lestvice se nahaja v Učni načrti>Prednostne lestvice.';
$string['advancedsettingsobjectivepermissions'] = 'Dovoljenja glede ciljev';
$string['advancedsettingsobjectivepermissions_help'] = '**Dovoljenja glede ciljev** vam omogočajo, da določite vrste ukrepov, ki so na voljo učencem in vodjam. To se nanaša na nastavljanje ciljev znotraj učnega načrta.

Na voljo so štiri stopnje dovoljenj:

* **Dovolite** omogoča uporabniku, da izvede ukrepe
* **Zavrnite** preprečuje uporabniku, da bi izvajal ukrepe
* **Zahtevajte** omogoča uporabniku, da zahteva izvršitev ukrepa
* **Odobrite** omogoča uporabniku, da odobri zahtevani ukrep.';
$string['advancedsettingsobjectivesettings'] = 'Nastavitve glede ciljev';
$string['advancedsettingsobjectivesettings_help'] = '** Nastavitve glede ciljev ** vam omogočajo, da določite, katere nastavitve so na voljo za cilje. To se nanaša na cilje znotraj učnega načrta.

Izberite nastavitev **’Datumi izteka’**. Če je **’Datumi izteka’** nastavljen na "Nič", se stolpec ne pojavi v učenem načrtu.

Izberite nastavitev **Prednosti**. Če so **’Prednosti’** nastavljene na "Nič", se stolpec ne pojavi v učenem načrtu.

Če uporabljate ** "Prednosti" **, potrebujete ** "Prednostno lestvico" **. Za izbor prioritetne lestvice kliknite na padajoči meni.

** Opomba: ** Možnost za nastavitev takšne lestvice se nahaja v Učni načrti>Prednostne lestvice.

** Ciljna lestvica ** se uporablja za merjenje napredka učencev glede na postavljene cilje. Ciljne lestvice lahko nastavite z uporabo padajočega menija, ki se nahaja v Upravljanje s stranjo>Učni načrti.';
$string['advancedsettingsplanpermissions'] = 'Dovoljenja glede planov';
$string['advancedsettingsplanpermissions_help'] = 'Nastavitve glede naprednega poteka dela vam omogočajo, da določite vrste ukrepov, ki so na voljo učencem in vodjam. Za vsako vrsto ukrepa so na voljo štiri stopnje dovoljenj:

* **Dovolite** omogoča uporabniku, da izvede ukrepe
* **Zavrnite** preprečuje uporabniku, da bi izvajal ukrepe
* **Zahtevajte** omogoča uporabniku, da zahteva izvršitev ukrepa
* **Odobrite** omogoča uporabniku, da odobri zahtevani ukrep.';
$string['advancedsettingsplansettings'] = 'Nastavitve glede planov';
$string['advancedsettingsplansettings_help'] = '** Nastavitve za načrt ** vam omogočajo, da določite splošne nastavitve za načrt.

Učni načrt je mogoče označiti kot zaključen glede na sledeče opcije:

* ** Ročno, iz strani uporabnika z dovoljenjem za končanje. **
     Učni načrt se lahko označi kot zaključen iz stani učenca ali vodje. Učenec ali vodja mora imeti izbrano  opcijo “Dovolite” v vrstici z imenom “Odobrite” znotraj nastavitev “Dovoljenja glede plana”.
*  ** Samodejno, ko so zaključeni vsi elementi. **
     Učni načrt se označi kot zaključen, potem ko so vsi tečaji, kompetence, Cilji ali programi znotraj učnega načrta označeni kot zaključeni.
* ** Samodejno, ko se izteče datum zaključka načrta. **
     Učni načrt se označi kot zaključen, ko preteče datum zaključka, ki je bil shranjen skupaj z učnim načrtom.';
$string['advancedsettingsprogrampermissions'] = 'Dovoljenja glede programa';
$string['advancedsettingsprogrampermissions_help'] = 'Nastavitve glede naprednega poteka dela vam omogočajo, da določite vrste ukrepov, ki so na voljo učencem in vodjam.

Za vsako vrsto ukrepa so na voljo štiri stopnje dovoljenj:

* **Dovolite** omogoča uporabniku, da izvede ukrepe
* **Zavrnite** preprečuje uporabniku, da bi izvajal ukrepe
* **Zahtevajte** omogoča uporabniku, da zahteva izvršitev ukrepa
* **Odobrite** omogoča uporabniku, da odobri zahtevani ukrep.';
$string['advancedsettingsprogramsettings'] = 'Nastavitve glede programov';
$string['advancedsettingsprogramsettings_help'] = 'Učni načrt je mogoče označiti kot zaključen glede na sledeče opcije:

* ** Ročno, iz strani uporabnika z dovoljenjem za končanje. **
     Učni načrt se lahko označi kot zaključen iz stani učenca ali vodje. Učenec ali vodja mora imeti izbrano  opcijo “Dovolite” v vrstici z imenom “Odobrite” znotraj nastavitev “Dovoljenja glede plana”.
* ** Samodejno, ko so zaključeni vsi elementi. **
     Učni načrt se označi kot zaključen, potem ko so vsi tečaji, kompetence, Cilji ali programi znotraj učnega načrta označeni kot zaključeni.
* ** Samodejno, ko se izteče datum zaključka načrta. **
     Učni načrt se označi kot zaključen, ko preteče datum zaključka, ki je bil shranjen skupaj z učnim načrtom.';
$string['advancedworkflow'] = 'Napredne nastavitve glede poteka dela';
$string['after'] = 'Potem';
$string['allcertifications'] = 'Certifikacije';
$string['allcertificationssubhead'] = 'Vse certifikacije';
$string['allcompetencies'] = 'Kompetence';
$string['allcompetenciessubhead'] = 'Vse kompetence';
$string['allcourses'] = 'Tečaji';
$string['allcoursessubhead'] = 'Vsi tečaji';
$string['allevidence'] = 'Ostalo dokazno gradivo';
$string['allevidencesubhead'] = 'Celotno dokazno gradivo';
$string['allevidencetypes'] = 'Vse vrste dokaznega gradiva';
$string['alllearning'] = 'Celotno učenje';
$string['allobjectives'] = 'Cilji';
$string['allobjectivescales'] = 'Vse ciljne lestvice';
$string['allobjectivessubhead'] = 'Vsi cilji';
$string['allow'] = 'Dovolite';
$string['allpriorityscales'] = 'Vse prioritetne lestvice';
$string['allprograms'] = 'Programi';
$string['allprogramssubhead'] = 'Vsi programi';
$string['allteammembers'] = 'Vsi člani ekipe';
$string['alreadyassignedtoplan'] = 'Že dodeljeni na ta načrt';
$string['approval'] = 'Odobritev';
$string['approvalrequested'] = '(Zahteva za odobritev)';
$string['approvalrequestsent'] = 'Zahteva za odobritev je bila poslana za načrt "{$a}"';
$string['approvalstatus'] = 'Status odobritve';
$string['approvalstatusof'] = 'Status odobritve {$a}';
$string['approve'] = 'Odobriti';
$string['approved'] = 'Odobreno';
$string['approvedplanrequest'] = 'Vaš zahtevek za načrt {$a} je bil odobren';
$string['approveitemstext'] = 'Prosimo preglejte in odobriti spremembe v priloženem načrtu';
$string['approveplantext'] = 'Prosimo preglejte in odobrite priloženi načrt';
$string['assessitem'] = 'Ocenite element';
$string['assignedonly'] = 'Dodeljen vendar ni v uporabi';
$string['attachment'] = 'Priloge datotek';
$string['autcompleteplantask'] = 'Obdelajte načrt samodokončanja';
$string['autoassign'] = 'Samodejna dodelitev';
$string['autoassigncourses'] = 'Dodajte povezane tečaje';
$string['autoassignorg'] = 'Samodejno dodeli glede na organizacijo';
$string['autoassignpos'] = 'Samodejno dodeli glede na pozicijo';
$string['autobyitems'] = 'Samodejno, ko so vsi elementi zaključeni';
$string['autobyplandate'] = 'Samodejno, ko je pretekel rok za dokončanje načrta';
$string['autocompleteplan'] = 'Samodejna zaključitev programa';
$string['autocompleteplantext'] = 'Samodejno nastavi odobrene načrte, da se zaključijo po datumu končanja';
$string['autocreated'] = 'Samodejno ustvararjeni načrti';
$string['automateddefault'] = 'Samodejno (dodano v načrt)';
$string['awaitingapproval'] = 'Čaka se odobritev';
$string['backtoallx'] = '« Nazaj na vse {$a}';
$string['backtoitem'] = '«Nazaj na {$a}';
$string['baddata'] = 'Vnešeni napačni podatki - ne numerična identifikacija';
$string['basicworkflowdesc'] = 'Podobno kot potek dela, ki ga vodi vodja, le brez nekaterih opcij, da se poenstavi vmesnik.';
$string['basicworkflowname'] = 'Osnovni potek dela';
$string['before'] = 'Pred';
$string['cannotdelete_inuse'] = 'Te predloge ne morete izbrisati saj jo nekateri načrti uporabljajo.';
$string['cannotdeletetemplate_default'] = 'Privzete predloge ne morete izbrisati';
$string['cannotdeletetemplate_inuse'] = 'Predloge se ne da izbrisati, ko je v uporabi';
$string['cannothidedefault'] = 'Privzete predloge ni mogoče skriti';
$string['cannotremoveitem'] = 'Pri odstranjevanju tega elementa je prišlo do težave';
$string['canremoveitem'] = 'Element je bil uspešno odstranjen';
$string['certificationshistoryforsubhead'] = 'Predhodnje certifikacije za {$a}';
$string['certificationshistorysubhead'] = 'Vse predhodnnje certifikacije';
$string['changedfromxtoy'] = 'Spremenjeno iz "{$a->before}" v "{$a->after}"';
$string['changes'] = 'Spremembe';
$string['changeto'] = 'Spremeni v';
$string['changeworkflowconfirm'] = 'Ali ste prepričani, da želite spremeniti potek dela za to predlogo. To bo prepisalo vse nastavitve in dovoljenja, in uporabilo privzete nastavitve za "{$a}";.';
$string['checkplancomplete'] = 'Ali ste prepričani, da želite označiti načrt "{$a}" kot zaključen? <br /><br /> Ko je načrt enkrat označen kot zaključen, ga ni mogoče več spreminjati. Te operacije ni mogoče razveljaviti. Ali ste prepričani, da želite nadaljevati?';
$string['checkplancomplete11'] = 'Ali ste prepričani, da želite označiti načrt "{$a}" kot zaključen? <br /><br /> Ko je enkrat načrt označen kot zaključen, bo zaklenjen in ga bo potrebno ponovno aktivirati za kakršne koli nadaljnje spremembe. Ali ste prepričani, da želite nadaljevati?';
$string['checkplandelete'] = 'Ali ste prepričani, da želite izbrisati ta načrt in vse z njim povezane elemente?';
$string['checkplanreactivate'] = 'Ali ste prepričani, da želite ponovno aktivirati načrt "{$a}"? <br />';
$string['commenterror:itemnotfound'] = 'Napaka v zvezi s komentarjem: elementa za komentar ni bilo mogoče najti';
$string['commenterror:unsupportedcomment'] = 'Napaka v zvezi s komentarjem: nepodprti komentar';
$string['commentmsg:componentitem'] = 'Nov komentar na {$a->component} elemntu {$a->planowner} načrta "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'Pojavil se je nov komentar na {$a->component} elementu načrta.<br /><br />
<strong>Učenec: </strong> {$a->planowner}<br />
<strong>Načrt:</strong> {$a->plan}<br />
<strong>{$a->component}:</strong> {$a->componentname}<br />
<strong>Komentar:</strong>{$a->comment} - <em>Kometrar od {$a->commentby} na {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Nov komentar na {$a->planowner} načrtu "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'Na načrtu se je pojavil nov komentar.<br /><br />
<strong>Učenec: </strong> {$a->planowner}<br />
<strong>Načrt: </strong> {$a->plan}<br />
<strong>Komentar: </strong>{$a->comment} - <em>Komentar od {$a->commentby} na {$a->commentdate}</em>';
$string['commenton'] = 'Komentar na';
$string['comments'] = 'Komentarji';
$string['competencies'] = 'Kompetence';
$string['competenciesachieved'] = 'Dosežene kompetence';
$string['competenciesplural'] = 'Kompetence';
$string['competenciesupdated'] = 'Kompetence posodobljene';
$string['competency'] = 'Kompetenca';
$string['competencycompleted'] = 'Kompetenca zaključena';
$string['competencyevidencestatus'] = 'Stanje dokaznega gradiva';
$string['competencyevidencestatus_help'] = 'To polje beleži status uporabnikov v dodeljeni kompetenci. Možnosti, ki se pojavljajo v padajočem meniju, zavisijo od kompetenčne lestvice, ki je dodeljena izbrani kompetenci. Temu primerno je potrebno kompetenco izbrati, preden želite to polje spremeniti. Vrednostno lestvico je potrebno nastaviti na dodajanje ali posodabljanje zapisa o dokaznem gradivu kompetenc.';
$string['competency_instructions_add'] = 'Dodatne kompetence lahko dodate s klikom na gumb "Dodaj/odstrani kompetence" na desni strani zaslona.';
$string['competency_instructions_add11'] = 'Dodatne kompetence lahko dodate s klikom na gumb "Dodaj kompetence"';
$string['competency_instructions_detail'] = 'S klikom na naslov kompetence si lahko ogledati več podrobnosti.';
$string['competency_instructions_learner'] = 'Vse kompetence, ki bodo obravnavane v vašem učnem načrtu, so prikazane spodaj.';
$string['competency_instructions_manager'] = 'Vse kompetence, ki bodo obravnavane v učnem načrtu članov vaše ekipe, so prikazane spodaj.';
$string['competency_instructions_request'] = 'Klik na "Dodajte kompetence" vam omogoča, da zahtevate dodajanje novih kompetenc na ta učni načrt.';
$string['competencyname'] = 'Ime kompetence';
$string['competencypermissions'] = 'Dovoljenja glede kompetenc';
$string['competencyplural'] = 'Kompetence';
$string['competencysettings'] = 'Nastavitve glede kompetence';
$string['competencyview'] = 'Poglej kompetenco {$a}';
$string['complete'] = 'Zaključi';
$string['completed'] = 'Zaključeno';
$string['completedcertifications'] = 'Certifikacije';
$string['completedcertificationssubhead'] = 'Dokončane certifikacije';
$string['completedcompetencies'] = 'Kompetence';
$string['completedcompetenciessubhead'] = 'Zaključene kompetence';
$string['completedcourses'] = 'Tečaji';
$string['completedcoursessubhead'] = 'Zaključeni Tečaji';
$string['completedevidence'] = 'Ostalo dokazno gradivo';
$string['completedevidencesubhead'] = 'Zaključeno dokazno gradivo';
$string['completedlearning'] = 'Zaključeno učenje';
$string['completedobjectives'] = 'Cilji';
$string['completedobjectivessubhead'] = 'Doseženi cilji';
$string['completedplans'] = 'Zaključeni načrti';
$string['completedprograms'] = 'Programi';
$string['completedprogramssubhead'] = 'Zaključeni programi';
$string['completedviarpl'] = 'Zaključeno preko RPL: {$a}';
$string['completeplan'] = 'Celotni načrt';
$string['completereactivate'] = 'Zaključi / ponovno aktiviraj';
$string['completiondate'] = 'Datum zaključka';
$string['component'] = 'Komponenta';
$string['componentapprovelonglearner'] = '{$a->component} v učnem načrtu "{$a->plan}" odobreno:
{$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} v učnem načrtu "{$a->planhtml}" odobreno:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} v učnem načrtu "{$a->plan}" odobreno:
{$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} v učnem načrtu "{$a->planhtml}" odobreno:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} odobreno';
$string['componentapproveshortmanager'] = '{$a->user} odobreno {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} v učnem načrtu "{$a->plan}" zaključeno:
{$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} v učnem načrtu "{$a->planhtml}" zaključeno:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} v učnem načrtu "{$a->plan}" zaključeno:
{$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} v učnem načrtu "{$a->planhtml}" zaključeno:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} zaključeno';
$string['componentcompleteshortmanager'] = '{$a->user} zaključeno {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} v učnem načrtu "{$a->plan}" zavrnjeno:
{$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} v učnem načrtu "{$a->planhtml}" zavrnjeno:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} v učnem načrtu "{$a->plan}" zavrnjeno:
{$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} v učnem načrtu "{$a->planhtml}" zavrnjeno:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} zavrnjeno';
$string['componentdeclineshortmanager'] = '{$a->user} zavrnjeno {$a->component} {$a->name}';
$string['componentrenaming'] = 'Preimenovanje komponente';
$string['components'] = 'Komponente';
$string['componentsettings'] = 'Nastavitve glede komponent';
$string['componentupdatelonglearner'] = '{$a->component} v učnem načrtu "{$a->plan}" posodobljeno:
{$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} v učnem načrtu "{$a->planhtml}" posodobljeno:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} v učnem načrtu "{$a->plan}" posodobljeno:
{$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} v učnem načrtu "{$a->planhtml}" posodobljeno:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} posodobljeno';
$string['componentupdateshortmanager'] = '{$a->user} posodobljeno {$a->component}';
$string['configenablelearningplans'] = 'Ta možnost vam omogoča, da: uporabnikom Omogočite(prikažite)/Onemogočite opcije za Učni načrt na tej strani.

* Če je izbrano Prikažite, bodo vse povezave, meniji, opcije in zavihki vezani na učni načrt dostopni.
* Če je izbrano Onemogočite, bodo učni načrti izginili iz vseh menijev na strani in ne bodo več dostopni.';
$string['confirm'] = 'Potrdite';
$string['confirmcreateplans'] = 'Potrdite ustvaritev načrtov';
$string['confirmdeleteplantitle'] = 'Izbrišite učni načrt: {$a}';
$string['confirmitemdelete'] = 'Ali ste prepričani, da želite odstraniti ta element?';
$string['confirmlinkedcourses'] = 'Potrdite povezane tečaje';
$string['confirmlinkedcoursesdesc'] = 'Nekatere od teh kompetenc vsebujejo povezane tečaje. Vkolikor je označeno spodaj, se bodo ti tečaji prav tako dodali v načrt:';
$string['confirmrequestapprove'] = 'Ali ste prepričani, da želite odobriti naslednjo zahtevo?';
$string['confirmrequestdecline'] = 'Ali ste prepričani, da želite zavrniti naslednjo zahtevo?';
$string['couldnotinsertnewrecord'] = 'Novega zapisa ni bilo mogoče vstaviti';
$string['course'] = 'Tečaj';
$string['coursecompletion'] = 'Zaključitev tečaja';
$string['course_instructions_add'] = 'S klikom na gumb "Dodaj / odstrani tečaje" boste lahko dodajali nove tečaje na ta učni načrt.';
$string['course_instructions_add11'] = 'S klikom na gumb "Dodaj tečaje" boste lahko dodajali nove tečaje na ta učni načrt.';
$string['course_instructions_detail'] = 'S klikom na naslov tečaja si lahko ogledate vsebino tečaja.';
$string['course_instructions_learner'] = 'Vsi tečaji iz vašega učnega načrta so prikazani spodaj.';
$string['course_instructions_manager'] = 'Vsi tečaji iz učnega načrta vaših članov ekipe so prikazani spodaj.';
$string['course_instructions_request'] = 'S klikom na "Dodaj tečaje" boste lahko zahtevali dodajanje novih tečajev na ta učni načrt.';
$string['coursename'] = 'Ime tečaja';
$string['coursenotfound'] = 'Tečaja ni bilo mogoče najti';
$string['coursepermissions'] = 'Dovoljenja glede tečajev';
$string['courseplural'] = 'Tečaji';
$string['coursescomplete'] = 'Tečajev zakljkučenih';
$string['coursescompletionhistoryforsubhead'] = 'Predhodnje zaključitve za {$a}';
$string['coursescompletionhistorysubhead'] = 'Predhodnji zaključeni tečaji';
$string['coursesettings'] = 'Nastavitve glede tečajev';
$string['coursesettingsnotupdated'] = 'Med posodabljanjem nastavitev tečaja je prišlo do napake';
$string['coursesettingsupdated'] = 'Nastavitve glede tečajev posodobljene';
$string['coursesnotupdated'] = 'Med posodabljanjem vaših tečajev je prišlo do napake';
$string['coursesupdated'] = 'Nastavitve glede tečajev posodobljene.';
$string['create'] = 'Ustvarite';
$string['createnewlearningplan'] = 'Ustvarite nov učni načrt';
$string['createplan'] = 'Ustvarite načrt';
$string['createplan_instructions'] = 'Da bi ustvariti nov načrt, prosim dodajte naslov načrta, kratek opis načrta in datum, do katerega mora biti plan zaključen. Potem ko vnesete potrebne infrmacije lahko kliknete na "Ustvari načrt".';
$string['currentattachment'] = 'Trenutna priloga';
$string['currentlyviewing'] = 'Trenutno gledate';
$string['customworkflowdesc'] = 'Podrobni nadzor nad posameznimi dovoljenji preko naprednih nastavitev.';
$string['customworkflowname'] = 'Prilagodljiv potek dela';
$string['datecompleted'] = 'Datum zakljiučitve';
$string['datecreated'] = 'Datum ustvaritve';
$string['datestarted'] = 'Datum začetka';
$string['decline'] = 'Zavrnite';
$string['declined'] = 'Zavrnjeno';
$string['declinedplanrequest'] = 'Vaša zahteva za načrt {$a} je bila zavrnjena.';
$string['declineplantext'] = 'Ste pred tem, da zavrnete zahtevani načrt, prosimo potrdite';
$string['defaultobjectivescaledescription'] = 'Doseženi cilj, cilj v teku ali še ne začeti cilj';
$string['defaultobjectivescalename'] = 'Zaključeno, v teku, še ne začeto';
$string['defaultpriorityscaledescription'] = 'Visoka prioriteta, srednja prioriteta ali nizka prioriteta.';
$string['defaultpriorityscalename'] = 'Visoka, srednja, nizka.';
$string['defaultscalevaluecompleted'] = 'Zaključeno';
$string['defaultscalevaluehigh'] = 'Visoka';
$string['defaultscalevalueinprogress'] = 'V teku.';
$string['defaultscalevaluelow'] = 'Nizka';
$string['defaultscalevaluemedium'] = 'Srednja';
$string['defaultscalevaluenotstarted'] = 'Še ne začeto';
$string['defaultstatus'] = 'Privzeto stanje';
$string['defaultvalue'] = 'Privzeta vrednost';
$string['delete'] = 'Izbrišite';
$string['deleteattachedevidenceareyousure'] = 'Ali ste prepričani, da želite izbrisati priloženo dokazno gradivo?';
$string['deleteattachmentevidence'] = 'Izbrišite priloženo dokazno gradivo';
$string['deletecheckdptemplate'] = 'Ali ste prepričani, da želite izbrisati predlogo učnega načrta?';
$string['deletecheckevidencetype'] = 'Ste popolnoma prepričani, da želite popolnoma izbrisati te vrsto dokaznega gradiva?';
$string['deletecheckevidencetypeinuse'] = 'To se uporablja iz strani obstoječega dokaznega gradiva';
$string['deletecheckobjective'] = 'Ste popolnoma prepričani, da želite popolnoma izbrisati to ciljno lestvico?';
$string['deletecheckobjectivevalue'] = 'Ste popolnoma prepričani, da želite popolnoma izbrisati to vrednost ciljne lestvice?';
$string['deletecheckpriority'] = 'Ste popolnoma prepričani, da želite popolnoma izbrisati to prioritetno lestvico?';
$string['deletecheckpriorityvalue'] = 'Ste popolnoma prepričani, da želite popolnoma izbrisati to vrednost prioritetne lestvice?';
$string['deletedefault'] = 'Privzete predloge ni mogoče izbrisati';
$string['deletedevidencetype'] = 'Vrsta dokaznega gradiva "{$a}" je bila v celoti izbrisana.';
$string['deletedobjectivescale'] = 'Ciljna lestvica "{$a}" je bila v celoti izbrisana.';
$string['deletedobjectivescalevalue'] = 'Vrednost ciljne lestvice "{$a}" je bila v celoti izbrisana.';
$string['deletedp'] = 'Predloga učnega načrta je bila uspešno izbrisana';
$string['deletedpriorityscale'] = 'Prioritetna lestvica "{$a}" je bila v celoti izbrisana.';
$string['deletedpriorityscalevalue'] = 'Vrednost prioritetne lestvice "{$a}" je bila v celoti izbrisana.';
$string['deleteevidence'] = 'Izbrišite dokazno gradivo';
$string['deleteevidenceareyousure'] = 'Ali ste prepričani, da želite izbrisati to dokazno gradivo?';
$string['deletelinkedcoursesheader'] = 'Odstranjevanje "{$a}" iz načrta';
$string['deletelinkedcoursesinstructionslearner'] = 'Naslednji tečaji so povezani s to kompetenco v vašem načrtu. Vkolikor je označeno, bodo odstranjeni iz načrta. Vkolikor ni označeno, bodo ostali v načrtu.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Naslednji tečaji so povezani s to kompetenco načrtu {$a}. Vkolikor je označeno, bodo odstranjeni iz načrta. Vkolikor ni označeno, bodo ostali v načrtu.';
$string['deletelinkedcoursessubmit'] = 'Odstranite iz načrta';
$string['deletelinkedevidenceheader'] = 'Povezano dokazno gradivo';
$string['deletelinkedevidencemessage'] = 'Povezave do naslednjega dokaznega gradiva bodo prav tako odstranjene. <br /> Originalno dokaznego gradivo se ne bo izbrisalo in bo ostala v zapisu o učenju';
$string['deletemandatory'] = 'Izbrišite obvezne';
$string['deleteobjective'] = 'Izbrišite cilj';
$string['deleteobjectiveareyousure'] = 'Ali ste prepričani, da želite izbrisati ta cilj?';
$string['deleteplan'] = 'Izbrišite načrt';
$string['deny'] = 'Zanikajte';
$string['draft'] = 'Osnutek';
$string['duedate'] = 'Datum izteka';
$string['duedatefor'] = 'Datum zapadlosti za {$a}';
$string['duedatemode'] = 'Datumi izteka';
$string['duedates'] = 'Datumi izteka';
$string['dueinxdays'] = 'Izteče se v {$a} dnevih';
$string['duetoday'] = 'Izteče danes';
$string['editdetails'] = 'Uredite podrobnosti';
$string['editdetailswithapproval'] = 'Uredite podrobnosti (potrebno bo dovoljenje)';
$string['editevidence'] = 'Uredite dokazno gradivo';
$string['editevidencetype'] = 'Uredite vrsto dokaznega gradiva {$a}';
$string['editobjective'] = 'Uredite cilj {$a}';
$string['editobjectivevalue'] = 'Uredite vrednost cilja';
$string['editpriority'] = 'Uredite prednost oziroma prioriteto {$a}';
$string['editpriorityvalue'] = 'Uredite vrednost prednosti oziroma prioritete {$a}';
$string['enablelearningplans'] = 'Omogočite učne načrte';
$string['enablerecordoflearning'] = 'Omogočite zapis o učenju';
$string['enablerecordoflearninginfo'] = 'Ta možnost vam omogoča, da: uporabnikom Omogočite(prikažite)/Onemogočite opcije za zapis o učenju na tej strani.

* Če je izbrano Prikažite, bodo vse opcije vezane na zapis o učenju vidne in dostopne.
* Če je izbrano Onemogočite, opcije vezane na zapis o učenju ne bodo vidne ali dostopne.';
$string['enddate'] = 'Datum konca';
$string['error:cannotaddscalevalue'] = 'Letvici, ki je v uporabi, ne morate dodajate vrednosti.';
$string['error:cannotupdatecompetencies'] = 'Kompetenc ni bilo mogoče posodobiti';
$string['error:cannotupdatecourses'] = 'Tečajev ni bilo mogoče posodobiti';
$string['error:cannotupdateevidence'] = 'Dokaznega gradiva ni bilo mogoče posodobiti';
$string['error:cannotupdateobjectives'] = 'Ciljev ni bilo mogoče posodobiti';
$string['error:cannotupdateprograms'] = 'Programov ni bilo mogoče posodobiti';
$string['error:cannotviewpage'] = 'Te strani si ne morete ogledati';
$string['error:cantcreatecustomworkflow'] = 'Poteka dela z imenom \'prilagodljiv\' ne morete ustvariti, saj ga uporablja sistem.';
$string['error:competenciesupdated'] = 'Kompetence niso posodobljene';
$string['error:competencynotfound'] = 'Kompetence ni bilo mogoče najti';
$string['error:competencyproficiencypermission'] = 'Nimate dovoljenja za posodobitev znanja';
$string['error:competencystatuspermission'] = 'Nimate dovoljenja za spremembo statusa kompetence';
$string['error:couldnotassignnewitem'] = 'Novega elementa ni bilo mogoče dodeliti planu';
$string['error:couldnotfindassigneditem'] = 'Dodeljenega elementa ni bilo mogoče najti';
$string['error:couldnotunassigneditem'] = 'Elementa ni bilo mogoče odvzeti';
$string['error:coursecompletionpermission'] = 'Nimate dovoljenja za posodobitev statusa o zaključitvi';
$string['error:createcomponents'] = 'Med ustvarjanjem komponent za novo predlogo plana je prišlo do napake';
$string['error:createnewevidencetype'] = 'Med ustvarjanjem nove vrste dokaznega gradiva je prišlo do napake';
$string['error:createnewobjectivescale'] = 'Med ustvarjanjem nove ciljne lestvice je prišlo do napake';
$string['error:createnewpriorityscale'] = 'Med ustvarjanjem nove prednostne lestvice je prišlo do napake';
$string['error:createobjectivescale'] = 'Med ustvarjanjem ciljne lestvice je prišlo do napake';
$string['error:createobjectivevalue'] = 'Med ustvarjanjem zapisa o vrednosti ciljne lestvice je prišlo do napake';
$string['error:createpriorityvalue'] = 'Med ustvarjanjem zapisa o vrednosti prioritetne lestvice je prišlo do napake';
$string['error:creatingobjectivescalevalues'] = 'Med ustvarjanjem vrednosti ciljne lestvice je prišlo do napake';
$string['error:creationaftercompletion'] = 'Datum zaključka ne sme biti pred datumaom nastanka';
$string['error:dateformat'] = 'Vnesite datum v obliki {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Med brisanjem vrednosti ciljne lestvice je prišlo do napake';
$string['error:deletedp'] = 'Med brisanjem predloge učnega plana je prišlo do napake';
$string['error:deletedpriorityscalevalue'] = 'Vrednosti prioritetne lestvice ni mogoče izbrisati';
$string['error:evidencedeleted'] = 'Dokazno gradivo ni izbrisano';
$string['error:evidenceidincorrect'] = 'Identiteta dokaznega gradiva ni pravilna';
$string['error:evidencenotfound'] = 'Dokaznega gradiva ni bilo mogoče najti';
$string['error:evidencetypeidincorrect'] = 'Identiteta vrste dokaznega gradiva ni bila pravilna';
$string['error:incorrectparameters'] = 'Nepravilni parametri';
$string['error:invalidcomponent'] = 'Neveljavna komponenta';
$string['error:invalid_component_id'] = 'Neveljavna identifikacija komponente';
$string['error:invalidtemplateid'] = 'Neveljavna identifikacija predloge';
$string['error:itemnotinplan'] = 'Ta element ni del navedenega načrta';
$string['error:missingcompetencysettings'] = 'Manjkajo nastavitve glede kompetence';
$string['error:missingcoursesettings'] = 'Manjkajo nastavitve glede tečajev';
$string['error:missingobjectivesettings'] = 'Manjkajo nastavitve glede ciljev';
$string['error:missingpermissionsetting'] = 'Manjkajo nastavitve glede dovoljenj';
$string['error:missingprogramsettings'] = 'Manjkajo nastavitve glede programov';
$string['error:newdptemplate'] = 'Med ustvarjanjem nove predloge za učni načrt je prišlo do napake';
$string['error:nodeleteobjectivescaleassigned'] = 'Te ciljne lestvice ne morete izbrisati, saj je že dodeljena znotraj ene ali več predlog načrta';
$string['error:nodeleteobjectivescaleinuse'] = 'Te ciljne lestvice ne morete izbrisati, saj je v uporabi';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Te vredosti ciljne lestvice ne morete izbrisati, saj gre za privzeto vrednost';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Te vredosti lestvice ne morete izbrisati, saj je lestvica v uporabi';
$string['error:nodeletepriorityscaleassigned'] = 'Te prednostne lestvice ne morete izbrisati, saj je že dodeljena znotraj ene ali več predlog načrta';
$string['error:nodeletepriorityscaleinuse'] = 'Te prednostne lestvice ne morete izbrisati, saj je v uporabi';
$string['error:nodeletepriorityscalevaluedefault'] = 'Te vredosti prednostne lestvice ne morete izbrisati, saj gre za privzeto vrednost';
$string['error:nodeletepriorityscalevalueinuse'] = 'Te vredosti lestvice ne morete izbrisati, saj je lestvica v uporabi';
$string['error:nopermissiondeletemandatorycomp'] = 'Nimate dovoljenja za izbris obvezne kompetence';
$string['error:nopermissiondeletemandatorycourse'] = 'Nimate dovoljenja za izbris obveznega tečaja';
$string['error:nopermissions'] = 'Nimate potrebnega dovoljenja za izvedbo tega ukrepa';
$string['error:noprioritiesfound'] = 'Prednosti ni bilo mogoče najti, prosimo, da najprej ustvarite prednostno lestvico.';
$string['error:noreorderobjectiveinuse'] = 'Ciljne lestvice, ki je v uporabi, ni mogoče preurejati.';
$string['error:noreorderpriorityinuse'] = 'Prednostne lestvice, ki je v uporabi, ni mogoče preurejati.';
$string['error:notemplatewithoutobjectivescale'] = 'Preden lahko ustvarite predlogo, morate ustvariti vsaj eno ciljno lestvico.';
$string['error:notemplatewithoutpriorityscale'] = 'Preden lahko ustvarite predlogo, morate ustvariti vsaj eno prednostno lestvico.';
$string['error:objectivedeleted'] = 'Cilj ni bil izbrisan';
$string['error:objectiveidincorrect'] = 'Nepravilna identifikacija cilja';
$string['error:objectivenotfound'] = 'Cilja ni bilo mogoče najti';
$string['error:objectivescaledidincorrect'] = 'Nepravilna identifikacija ciljne lestvice';
$string['error:objectivescaleidincorrect'] = 'Identifikacija ciljne lestvice ni bila pravilna';
$string['error:objectivescalevalueidincorrect'] = 'Identifikacija vrednosti ciljne lestvice ni bila pravilna';
$string['error:objectivesupdated'] = 'Cilji niso posodobljeni';
$string['error:objectiveupdated'] = 'Cilj ni posodobljen';
$string['error:planhistory'] = 'Napaka, zgodovine načrta ni bilo mogoče najti';
$string['error:priorityscaleidincorrect'] = 'Identifikacija prednostne lestvice ni bila pravilna';
$string['error:priorityscalevalueidincorrect'] = 'Identifikacija vrednosti prioritetne lestvice ni bila pravilna';
$string['error:problemapproving'] = 'Med odobravanjem teh elementov je prišlo do napake';
$string['error:propertymustbeset'] = 'Lastnost \'{$a->property}\' mora biti nastavljena v razredu {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Napaka, novi datum konca je naveden pred današnjim datumom.';
$string['error:recordoflearningdisabled'] = 'Zapis o učenju ni omogočen na tej strani.';
$string['error:settingdoesnotexist'] = 'Nastavitev {$a->action} ne obstaja v komponenti {$a->component}';
$string['error:templateid'] = 'Neveljavna identifikacija predloge načrta';
$string['error:unknownbuttonclicked'] = 'Kliknilo se je na neznani gumb';
$string['error:update_competency_settings'] = 'Med posodabljanjem nastavitev glede kompetenc je prišlo do napake';
$string['error:update_components_enabled'] = 'Med omogočenjen/onemogočenjem komponente je prišlo do napake';
$string['error:update_components_settings'] = 'Med posodabljanjem nastavitev glede komponent je prišlo do napake';
$string['error:update_components_sortorder'] = 'Med spreminjanjem vrstnega reda komponent je prišlo do napake';
$string['error:update_course_settings'] = 'Med posodabljanjem nastavitev glede tečajev je prišlo do napake';
$string['error:updateevidencetype'] = 'Med posodabljanjem vrste dokaznega gradiva je prišlo do napake';
$string['error:update_general_settings'] = 'Med posodabljanjem splošnih nastavitev je prišlo do napake';
$string['error:updateingrecord'] = 'Napaka, taka vrsta povezave ne obstaja';
$string['error:updateobjectivescale'] = 'Med posodabljanjem ciljne lestvice je prišlo do napake';
$string['error:updateobjectivescaleordering'] = 'Razporeda ciljne lestvice ni bilo mogoče posodobiti';
$string['error:updateobjectivescalevalue'] = 'Vrednosti ciljne lestvice ni bilo mogoče posodobiti';
$string['error:update_objective_settings'] = 'Med posodabljanjem nastavitev glede ciljev je prišlo do napake';
$string['error:update_plan_settings'] = 'Med posodabljanjem nastavitev glede planov je prišlo do napake';
$string['error:updatepriorityscaleordering'] = 'Razporeda prioritetne lestvice ni bilo mogoče posodobiti';
$string['error:updatepriorityscalevalue'] = 'Vrednosti prioritetne lestvice ni bilo mogoče posodobiti';
$string['error:update_program_settings'] = 'Med posodabljanjem nastavitev glede programa je prišlo do napake';
$string['error:updatetemplateordering'] = 'Razporeda predloge plana ni bilo mogoče posodobiti';
$string['error:update_workflow_settings'] = 'Med posodabljanjem nastavitev glede poteka dela je prišlo do napake';
$string['error:updatinglinktype'] = 'Napaka: vrste povezave ni mogoče posodobiti';
$string['error:updatingpriorityscale'] = 'Med posodabljanjem prednostne lestvice je prišlo do napake';
$string['error:usernotfound'] = 'Uporabnika ni mogoče najti';
$string['eventapprovalapproved'] = 'Odobritev načrta odobrena';
$string['eventapprovaldeclined'] = 'Odobritev načrta zavrnjena';
$string['eventapprovalrequested'] = 'Odobritev načrta zahtevana';
$string['eventcomponentcreated'] = 'Komponenta načrta ustvarjena';
$string['eventcomponentdeleted'] = 'Komponenta načrta izbrisana';
$string['eventcomponentupdated'] = 'Komponenta načrta posodobljena';
$string['eventevidencecreated'] = 'Dokazno gradivo ustvarjeno';
$string['eventevidencedeleted'] = 'Dokazno gradivo izbrisano';
$string['eventevidencetypecreated'] = 'Vrsta dokaznega gradiva ustvarjena';
$string['eventevidencetypedeleted'] = 'Vrsta dokaznega gradiva izbrisana';
$string['eventevidencetypeupdated'] = 'Vrsta dokaznega gradiva posodobljena';
$string['eventevidenceupdated'] = 'Dokazno gradivo posodobljeno';
$string['eventobjectivescalecreated'] = 'Ciljna lestvica ustvarjena';
$string['eventobjectivescaledeleted'] = 'Ciljna lestvica izbrisana';
$string['eventobjectivescaleupdated'] = 'Ciljna lestvica posodobljena';
$string['eventplancompleted'] = 'Zaključitev načrta';
$string['eventplancreated'] = 'Načrt ustvarjen';
$string['eventplandeleted'] = 'Načrt izbrisan';
$string['eventplanlistviewed'] = 'Ogledani načrti';
$string['eventplanreactivated'] = 'Ponovno aktiviran načrt';
$string['eventplanupdated'] = 'Načrt posodobljen';
$string['eventplanviewed'] = 'Načrt ogledan';
$string['eventpriorityscalecreated'] = 'Prednostna lestvica ustvarjena';
$string['eventpriorityscaledeleted'] = 'Prednostna lestvica izbrisana';
$string['eventpriorityscaleupdated'] = 'Prednostna lestvica posodobljena';
$string['eventtemplateupdated'] = 'Potek dela spremenjen v predlogi načrta';
$string['evidence'] = 'Dokazno gradivo';
$string['evidenceadded'] = 'Dokazno gradivo ustvarjeno';
$string['evidenceattachmentdeleted'] = 'Priložena datoteka z dokaznim gradivom je bila izbrisana';
$string['evidencecustomfields'] = 'Prilagodljiva polja za dokazno gradivo';
$string['evidencedatecompleted'] = 'Datum zaključka';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'Dokazno gradivo izbrisano';
$string['evidencedescription'] = 'Opis';
$string['evidencedescriptionshort'] = 'Opisdokaznegagradiva';
$string['evidencefileattachments'] = 'Priložene datoteke';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'Institucija';
$string['evidenceinstitutionshort'] = 'dokaznogradivogledeinstitucije';
$string['evidence_instructions_add'] = 'S klikom na gumb "Dodaj / odstrani dokazno gradivo" na desni strani zaslona, lahko dodajate dodatno dokazno gradivo.';
$string['evidence_instructions_add11'] = 'S klikom na gumb "Dodaj / odstrani dokazno gradivo" na desni strani zaslona, lahko dodajate dodatno dokazno gradivo.';
$string['evidence_instructions_detail'] = 'Če si želite ogledati več podrobnosti o katerem koli dokaznem gradivu, kliknite na ime gradiva.';
$string['evidence_instructions_learner'] = 'Vso dokazno gradivo, ki se nanaša na vaš učni načrt, je prikazano spodaj.';
$string['evidence_instructions_manager'] = 'Vso dokazno gradivo, ki se nanaša na učni načrt vaših članov ekipe, je prikazano spodaj.';
$string['evidence_instructions_request'] = 'Klik na "Posodobite zahtevano dokazno gradivo", vam bo omogočil, da zahtevate dodajanje novega dokazovnega gradiva v ta učni načrt.';
$string['evidenceinuseby'] = 'To dokazno gradivo se uporablja iz strani naslednjih komponent učnega načrta';
$string['evidencelink'] = 'Povezava do dokaznega gradiva';
$string['evidencelinkerror'] = 'Spletna povezava ni veljavna';
$string['evidencelinkshort'] = 'povezavadodokaznegagradiva';
$string['evidencename'] = 'Ime dokaznega gradiva';
$string['evidenceplural'] = 'Dokazno gradivo';
$string['evidence_readonly'] = 'Dokazno gradivo se lahko samo bere';
$string['evidencetype'] = 'Vrsta dokaznega gradiva';
$string['evidencetypeadded'] = 'Vrsta dokaznega gradiva "{$a}" je bila dodana';
$string['evidencetypecreate'] = 'Dodajte novo vrsto dokaznega gradiva';
$string['evidencetypeinuse'] = 'Ta vrsta dokaznega gradiva je v uporabi. Vrsto dokaznega gradiva lahko še vedno preimenujete, vendar lahko to zmede uporabnike, kadar se sprememba zgodi brez opozorila.';
$string['evidencetypename'] = 'Ime';
$string['evidencetypes'] = 'Vrste dokaznega gradiva';
$string['evidencetypeupdated'] = 'Vrsta dokaznega gradiva "{$a}" je bila posodobljena';
$string['evidencetypex'] = 'Vrsta dokaznega gradiva "{$a}"';
$string['evidenceupdated'] = 'Dokazno gradivo posodobljena';
$string['evidenceview'] = 'Oglejte si dokazno gradivo';
$string['explainobjscalevals'] = 'Ena vrednost na vrstico (od najvišje do najnižje)';
$string['explainpriorityscalevals'] = 'Ena prednost oziroma prioriteta na vrstico (od najvišje do najnižje)';
$string['filterbystatus'] = 'Filtrirajte glede na status';
$string['general'] = 'Splošno';
$string['generalsettings'] = 'Splošne nastavitve';
$string['globallearningplansettings'] = 'Splošne nastavitve za učni načrt';
$string['globalsettings'] = 'Splošne nastavitve';
$string['hidden'] = 'Skrito';
$string['historyforcompetencyx'] = 'Zgodovina za kompetenco "{$a}"';
$string['includecompleted'] = 'Vključite zaključene kompetence';
$string['includerelatedcourses'] = 'Vključite povezane tečaje';
$string['inprogress'] = 'V teku';
$string['instances'] = 'Primerki';
$string['invalidnumeric'] = 'Številčna vrednost mora biti številčna (ali ne nastavljena)';
$string['itemapproval'] = 'Odobritev elementa';
$string['item-request-manager-long'] = '{$a->learner} je zahteval dovoljenje za nove elemente učnega načrta v  "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Odobritev elementa zahtevana iz strani {$a->learner}';
$string['items'] = 'Elementi';
$string['latestcommentby'] = 'Zadnji komentar iz strani';
$string['launchcourse'] = 'Začnite tečaj';
$string['launchprogram'] = 'Začnite program';
$string['learner'] = 'Učenec';
$string['learning'] = 'Učenje';
$string['learningplan'] = 'Učni načrt';
$string['learningplan:name:tab'] = 'Učni načrt: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Učni načrti';
$string['learningplansdisabled'] = 'Učni načrti niso omogočeni na tej strani.';
$string['linkedcompetencies'] = 'Povezane kompetence';
$string['linkedcourses'] = 'Povezani tečaji';
$string['linkedobjectives'] = 'Povezani cilji';
$string['linkedx'] = 'Povezani {$a}';
$string['linktoobjectivevalues'] = 'Oglejte / uredite vrednosti lestvice za to ciljno lestvico.';
$string['linktopriorityvalues'] = 'Oglejte / uredite vrednosti lestvice za to prioritetno lestvico.';
$string['linktype'] = 'Vrsta povezave';
$string['manageplans'] = 'Upravljanje z načrti';
$string['manager'] = 'Vodja';
$string['managerdrivenworkflowdesc'] = 'Vodja doda vsebino v učni načrt svojih zaposlenih oz. osebja. Uporabnik lahko zahteva dodajanje vsebine, vendar to potrebuje odobritev iz strani vodje.';
$string['managerdrivenworkflowname'] = 'Potek dela, ki ga vodi vodja';
$string['managetemplates'] = 'Upravljanje s predlogami';
$string['mandatory'] = 'Obvezno';
$string['manualcomplete'] = 'Ročno, iz strani uporabnika z dovoljenjem \'zaključeno\'';
$string['manuallycreated'] = 'Ročno ustvarjeni načrti';
$string['markplancomplete'] = 'Označite načrt {$a} kot zaključen';
$string['missingobjectivescalevaluename'] = 'Potrebno je ime vredosti ciljne lestvice';
$string['missingpriorityscalevaluename'] = 'Manjka ime vredosti prednostne lestvice';
$string['na'] = 'Ni dostopno';
$string['name'] = 'Ime';
$string['namelink'] = 'Ime (povezava)';
$string['newtemplate'] = 'Nova predloga';
$string['nochanges'] = 'Ni sprememb';
$string['noclassfileforcomponent'] = 'Datoteke z razredom \'{$a->classfile}\' za komponento \'{$a->component}\' ni bilo mogoče najti';
$string['noclassfileforrole'] = 'Datoteke z razredom \'{$a->classfile}\' za vlogo \'{$a->role}\' ni bilo mogoče najti';
$string['noclassfileforworkflow'] = 'Datoteke z razredom \'{$a->classfile}\' za potek dela \'{$a->workflow}\' ni bilo mogoče najti';
$string['noclassforcomponent'] = 'Razred \'{$a->class}\' ne obstaja za komponento \'{$a->component}\'.';
$string['noclassforrole'] = 'Razred \'{$a->class}\' ne obstaja za vlogo \'{$a->role}\'.';
$string['noclassforworkflow'] = 'Razred \'{$a->class}\' ne obstaja za potek dela \'{$a->workflow}\'';
$string['nocomments'] = 'Brez komentarjev';
$string['nocompetencies'] = 'Ni kompetenc.';
$string['nocourses'] = 'Ni tečajev.';
$string['nodeleteevidencetypeinuse'] = 'Vrste dokaznega gradiva \'{$a}\' ni mogoče izbrisati, ker je v uporabi';
$string['noduedate'] = 'Ni datuma izteka';
$string['noevidencelink'] = 'Ni povezave za to dokazno gradivo';
$string['noevidencetypesdefined'] = 'Nobena vrste dokaznega gradiva ni definirana';
$string['noitemsrequiringapproval'] = 'Ni elementov, ki bi zahtevali odobritev';
$string['nolinkedcompetencies'] = 'Ni povezanih kompetenc.';
$string['nolinkedcourses'] = 'Ni povezan tečajev.';
$string['nolinkedobjectives'] = 'Ni povezanih ciljev.';
$string['nolinkedx'] = 'Ni povezanih {$a}.';
$string['nomanager'] = 'Poziciji znotraj profila, vodja ni dodelejen.';
$string['none'] = 'Nobeden';
$string['nonsensicalachievedvalues'] = 'Opozorilo: dosegli ste vrednosti, ki so nižje od še ne doseženih vrednosti v tej lestvici. Zapomnite si, da je potrebno lestvico urediti od najbolj zaključenih na vrhu do najmanj zaključenih na dnu.';
$string['noobjectives'] = 'Ni ciljev.';
$string['noobjectivescales'] = 'Za uporabo ciljev, nastavite ciljno lestvico';
$string['noobjectivescalevalues'] = 'Za to ciljno lestvico ni definiranih nobenih vrednosti.';
$string['noobjectivesdefined'] = 'Cilji niso definirani.';
$string['nopermission'] = 'Nimate dovoljenja za izvedbo tega ukrepa';
$string['noplans'] = 'Ni načrtov ...';
$string['noprioritiesdefined'] = 'Prioritete oz. prednosti niso definirane';
$string['nopriorityscales'] = 'Za uporabo prednosti oz. prioritet, nastavite prednostno lestvico';
$string['nopriorityscalevalues'] = 'Za to prednostno lestvico ni definiranih nobenih vrednosti.';
$string['noprograms'] = 'Ni programov.';
$string['notcompleted'] = 'Ni zaključeno';
$string['noteduedateswrongformat'] = 'OPOMBA: Označena polja za iztek datuma niso posodobljena: napačni format';
$string['noteduedateswrongformatorrequired'] = 'OPOMBA: Označena polja za iztek datuma niso posodobljena: potrebni ali napačni format';
$string['notemplates'] = 'Predloge za načrt niso bile ustvarjene';
$string['notemplatesetup'] = 'Predloge za načrt še niso bile nastavljene';
$string['nox'] = 'Ni {$a}.';
$string['numaffectedusers'] = 'Število zadevanih uporabnikov';
$string['numberoflinkedcourses'] = 'Tečaji';
$string['numberoflinkedevidence'] = 'Dokazno gradivo';
$string['objective'] = 'Cilj';
$string['objectiveapproved'] = 'Odobrenje cilja';
$string['objectivecompletelonglearner'] = '{$a->userfrom} je spremenil cilj "{$a->objective}" v zaključeno, znotraj učnega načrta "{$a->plan}"';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} je spremenil cilj "{$a->objectivehtml}" v zaključeno, znotraj učnega načrta "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} je spremenil cilj"{$a->objective}" v zaključeno, znotraj učnega načrta "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} je spremenil cilj "{$a->objectivehtml}" v zaključeno, znotraj učnega načrta "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Cilj "{$a}" zaključen';
$string['objectivecompleteshortmanager'] = '{$a} je zaključil cilj';
$string['objectivecourse'] = 'Dodeljeni tečaji';
$string['objectivecreated'] = 'Cilj ustvarjen';
$string['objectivedeleted'] = 'Cilj izbrisan';
$string['objectivedeletelonglearner'] = '{$a->userfrom} je izbrisal cilj "{$a->objective}" znotraj učnega načrta "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} je izbrisal cilj "{$a->objective}" znotraj učnega načrta "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} je izbrisal cilj "{$a->objective}" znotraj učnega načrta "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} je izbrisal cilj "{$a->objective}" znotraj učnega načrta "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'Cilj "{$a}" je bil izbrisan';
$string['objectivedeleteshortmanager'] = '{$a} je izbrisal cilj';
$string['objectivedescription'] = 'Opis cilja';
$string['objectiveduedate'] = 'Datum izteka cilja';
$string['objectiveeditlonglearner'] = '{$a->userfrom} je uredil {$a->field} za cilj "{$a->objective}" znotraj učnega načrta "{$a->plan}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} je uredil {$a->field} za cilj "{$a->objectivehtml}" znotraj učnega načrta "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} je uredil {$a->field} za cilj "{$a->objective}" znotraj učnega načrta "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} je uredil {$a->field} za cilj "{$a->objectivehtml}" znotraj učnega načrta "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Cilj "{$a}" je bil urejen';
$string['objectiveeditshortmanager'] = '{$a} je uredil cilje';
$string['objectivefullname'] = 'Naslov cilja';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} je spremenil cilj "{$a->objective}" v nezaključen, znotraj učnega načrta "{$a->plan}"';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} je spremenil cilj "{$a->objectivehtml}" v nezaključen, znotraj učnega načrta "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} je spremenil cilj "{$a->objective}" v nezaključen, znotraj učnega načrta "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} je spremenil cilj "{$a->objectivehtml}" v nezaključen, znotraj učnega načrta "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Cilj "{$a}" nezaključen';
$string['objectiveincompleteshortmanager'] = '{$a} ima nezaključen cilj';
$string['objective_instructions_add'] = 'Klik na "Dodaj nov cilj" vam omogoča, da temu učnemu načrt dodate nove cilje.';
$string['objective_instructions_add11'] = 'Klik na "Dodaj nov cilj" vam omogoča, da temu učnemu načrt dodate nove cilje.';
$string['objective_instructions_detail'] = 'Cilje si lahko ogledate s klikom na njihova imena.';
$string['objective_instructions_learner'] = 'Vsi cilji, ki tvorijo vaš učni načrt, so prikazani spodaj.';
$string['objective_instructions_manager'] = 'Vsi cilji, ki tvorijo učni načrt vaših članov ekipe, so prikazani spodaj.';
$string['objective_instructions_request'] = 'Klik na "Dodaj nov cilj" vam omogoča, da za ta učnemi načrt zahtevate dodajanje novih ciljev.';
$string['objectivename'] = 'Ime cilja';
$string['objectivenewlonglearner'] = '{$a->userfrom} je dodelil novi cilj "{$a->objective}" učnemu načrtu "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} je dodelil novi cilj "{$a->objectivehtml}" učnemu načrtu "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} je ustvaril novi cilj "{$a->objective}" znotraj učnega načrta "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} je ustvaril novi cilj "{$a->objectivehtml}" znotraj učnega načrta "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Nov cilj "{$a}" je dodeljen';
$string['objectivenewshortmanager'] = '{$a} je ustvaril novi cilj';
$string['objectivepermissions'] = 'Dovoljenja glede ciljev';
$string['objectiveplural'] = 'Cilji';
$string['objectivepriority'] = 'Prioriteta glede ciljev';
$string['objectives'] = 'Cilji';
$string['objectivescale'] = 'Ciljna lestvica';
$string['objectivescaleadded'] = 'Cilj lestvice "{$a}" je bila dodana';
$string['objectivescaleassign'] = 'Ciljna lestvica';
$string['objectivescaleassign_help'] = 'Ciljna lestvica določa kriterije, po katerih je mogoče meriti doseganje cilja. To je ime lestvice, kateri se dodaja vrednost.';
$string['objectivescaledefault'] = 'Privzeta vrednost';
$string['objectivescaledefault_help'] = '** Privzeta vrednost ** je vrednost, ki se cilju znotraj učnega plana doda samodejno, ko učenec ali vodja prvič doda cilj.';
$string['objectivescaledefaultupdated'] = 'Privzeta vrednost lestvice je bila posodobljena';
$string['objectivescaleinuse'] = 'Ta lestvica je v uporabi (t.j. uporabniki imajo cilje označene z vrednostmi iz te lestvice). Da se ohrani integriteta podatkov, vrednosti lestvice ni mogoče ustvariti, preurediti ali izbrisati. Vrednosti lahko še vedno preimenujete, vendar lahko s tem zmedete uporabnike, vkolikor se stanje njihovega cilja spremeni brez opozorila.';
$string['objectivescalename'] = 'Ime ciljne lestvice';
$string['objectivescalename_help'] = 'Ime ciljne lestvice, ki ga uporablja učni načrt';
$string['objectivescales'] = 'Ciljne lestvice';
$string['objectivescalesdisabledtemplateinuse'] = 'OPOMBA: ciljne lestvice ni mogoče spremeniti - nekateri načrti uporabljajo to predlogo';
$string['objectivescaleupdated'] = 'Ciljna lestvica "{$a}" je posodobljena';
$string['objectivescalevalueachieved'] = 'Doseženo';
$string['objectivescalevalueachieved_help'] = 'Če je označeno ** Doseženo **, se bo ta vrednost ciljne lestvice uporabila za naznanitev, da je učenec dosegel cilj.

Kot ** Doseženo ** imate lahko označenih več vrednosti, kar dopušča razpon dosežka.';
$string['objectivescalevalueadded'] = 'Vrednost ciljne lestvice "{$a}" dodana';
$string['objectivescalevalueid'] = 'Ciljno znanje';
$string['objectivescalevalueidnumber'] = 'Identifikacijska številka vrednosti lestvice';
$string['objectivescalevalueidnumber_help'] = 'Identifikacijska številka lestvice je edinstvena številka, ki predstavlja vrednost lestvice';
$string['objectivescalevaluename'] = 'Ime vrednosti lestvice';
$string['objectivescalevaluename_help'] = '** Ime vrednosti lestvice** je ime vrednosti ciljne lestvice, ki jo dodajate ali urejate.

Vrednost lestvice se uporablja za merjenje ciljev učnega načrta. Dodate lahko toliko vrednosti, kot jih potrebujete.';
$string['objectivescalevaluenumeric'] = 'Številčna vrednost ciljne lestvice';
$string['objectivescalevaluenumeric_help'] = '** Številčna vrednost vrednosti ciljne lestvice ** vam omogoča, da vrednosti lestvice poleg opisa (imena) dodelite še številčno vrednost.';
$string['objectivescalevalues'] = 'Vrednosti ciljne lestvice';
$string['objectivescalevalues_help'] = 'Vnesite seznam vrednosti za novo ciljno lestvico (ena vrednost na vrstico), v vrstnem redu od najvišje do najnižje. Na primer:

<p class="indent">
  <em> Visoka<br /> Srednja<br /> Nizka </em>
</p>';
$string['objectivescalevalueupdated'] = 'Vrednosti ciljne lestvice "{$a}" posodobljena';
$string['objectivescalex'] = 'Vrednostne lestvica "{$a}"';
$string['objectivesettings'] = 'Nastavitve glede ciljev';
$string['objectivesmet'] = 'Doseženi cilji';
$string['objectivesnotupdated'] = 'Cilji niso posodobljeni';
$string['objectivesscalecreate'] = 'Dodaj nov ciljno lestvico';
$string['objectivesupdated'] = 'Cilji posodobljeni';
$string['objectivetitle'] = 'Naslov cilja';
$string['objectiveupdated'] = 'Cilj posodobljen';
$string['objectivevalues'] = 'Ciljne vrednosti';
$string['on'] = 'vključite';
$string['optional'] = 'Neobvezno';
$string['options'] = 'Možnosti';
$string['overdue'] = 'Preteklo!';
$string['overview'] = 'Pregled';
$string['pendingapproval'] = 'V čakanju na odobritev';
$string['pendingitems'] = 'V čakanju na odobritev';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Elementi načrta ki potrebujejo odobritev({$a->count})"><span class="redfont">Na čakanju ({$a->count})</span></a>';
$string['pendingremoval'] = 'V čakanju na odstranitev';
$string['plan'] = 'Načrt';
$string['plan:accessanyplan'] = 'Dostopajte do katerega koli uporabnikovega načrta';
$string['plan:accessplan'] = 'Dostopajte do načrta';
$string['planactivated'] = 'Načrt {$a} je bil aktiviran';
$string['plan:add'] = 'Dodaj načrte';
$string['plan-add-learner-long'] = 'Novi učni načrt  "{$a->plan}" je bil dodeljen iz strani {$a->manager}';
$string['plan-add-learner-short'] = 'Novi učni načrt "{$a->plan}" je dodeljen';
$string['planapproved'] = 'Načrt "{$a}" je bil odobren';
$string['planapprovedby'] = 'Načrt "{$a->name}" je bil odobren iz strani {$a->user}';
$string['plan-approve-learner-long'] = 'Zahteva za odobritev za učni načrt "{$a->plan}" je bila odobrena';
$string['plan-approve-learner-short'] = 'Novi načrt "{$a->plan}" odobren';
$string['planautocompleteddate'] = 'Ta načrt se je samodejno zaključil, saj je pretekel datum za končanje.';
$string['planautocompleteditems'] = 'Ta načrt se je samodejno zaključil, saj so zaključeni vsi elementi v njem.';
$string['plan:cancreateplancohort'] = 'Ustvarite načrte za publike';
$string['plan:canselectplantemplate'] = 'Izberi predlogo načrta';
$string['plancomplete'] = 'Dokončajte načrt';
$string['plancompleted'] = 'Ta načrt je označen kot zaključen. Ne da se ga več urejati ter vsi kazalci stanja prikazujejo stanje v času zaključka plana.';
$string['plancompletefail'] = 'Med poskusom označitve načrta "{$a}" kot zaključenega, je prišlo do problema';
$string['plan-complete-manager-long'] = '{$a->learner} je zaključil učni načrt "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} je zaključil načrt';
$string['plancompletesuccess'] = 'Uspešno zaključen načrt {$a}';
$string['plan:configureplans'] = 'Konfigurirajte predloge načrta';
$string['plancreatefail'] = 'Načrta "{$a}" ni mogoče ustvariti';
$string['plancreatesuccess'] = 'Ustvaritev načrta uspešna';
$string['plandeclined'] = 'Plan "{$a}" je bil zavrnjen';
$string['plandeclinedby'] = 'Načrt "{$a->name}" je bil zavrnjen iz strani {$a->user}';
$string['plandeclinedtryagain'] = 'Ta načrt je bil zavrnjen. Če želite, lahko napravite sprembe in ponovno zahtevate odobritev načrta.';
$string['plan-decline-learner-long'] = 'Zahteva za odobritev za učni načrt "{$a->plan}" je bila zavrnjena';
$string['plan-decline-learner-short'] = 'Nova zahteva za odobritev načrta zavrnjena';
$string['plandeletefail'] = 'Načrta "{$a}" ni bilo mogoče izbrisati';
$string['plandeletesuccess'] = 'Uspešno izbrisan načrt "{$a}"';
$string['plandescription'] = 'Opis načrta';
$string['plandetails'] = 'Podrobnosti načrta';
$string['plan-duedate-update-learner-long'] = 'Datum izteka za učni načrt "{$a->plan}" je bil spremenjen';
$string['plan-duedate-update-learner-short'] = 'Datum izteka načrta je bil spremenjen';
$string['plan-duedate-update-manager-long'] = 'Datum izteka za učni načrt {$a->plan} učenca "{$a->learner}" je bil spremenjen';
$string['plan-duedate-update-manager-short'] = '{$a->learner} je spremenil datum izteka načrta';
$string['plan-due-learner-long'] = 'Učni načrt "{$a->plan}" se izteče v {$a->numdays} dneh';
$string['plan-due-learner-short'] = 'Načrt "{$a->plan}" se izteče v {$a->numdays} dneh';
$string['plan-due-today-learner-long'] = 'Učni načrt "{$a->plan}" se izteče danas';
$string['plan-due-today-learner-short'] = 'Načrt "{$a->plan}" se izteče danas';
$string['plan:editownsiteevidence'] = 'Uredite posameznikovo dokazno gradivo na nivoju strani';
$string['plan:editsiteevidence'] = 'Uredite dokazno gradivo na nivoju strani';
$string['plan:evidencemanagecustomfield'] = 'Upravljajte prilagodljiva polja elementov za dokazno gradivo';
$string['planhasunapproveditem'] = 'Ta načrt vsebuje element za osnutek:';
$string['planhasunapproveditems'] = 'Ta načrt vsebuje elemente za osnutek:';
$string['planidnotfound'] = 'Identifikacije načrta od \'{$a}\' ni bilo mogoče najti';
$string['planinstructions'] = 'Vaši sedanji in zaključeni učni načrti so prikazani spodaj.';
$string['planinstructions_add'] = 'S klikom na "Ustvari novi učni načrt" na desni strani zaslona, lahko ustvarite novi učni načrt.';
$string['plan_instructions_delete'] = 'S klikom na "Brisanje načrta" lahko izbrišete ta učni načrt.';
$string['plan_instructions_edit'] = 'Da bi spremenili naslov učnega načrta, kratek opis ali datum zaključka, kliknite na gumb z imenom “Uredi podrobnosti”.';
$string['plan_instructions_learner'] = 'Spodaj se nahaja kratek povzetek vašega učnega načrta.';
$string['plan_instructions_manager'] = 'Spodaj se nahaja kratek povzetek učnega načrta vaših članov ekipe.';
$string['planinstructions_noadd'] = 'Trenutno nimate dovoljenja za ustvaritev učnega načrta.';
$string['planinstructionsuser'] = 'Trenutni in zaključeni učni načrti uporabnika {$a} so prikazani spodaj';
$string['plan:manageanyplan'] = 'Upravljajte s katerimkoli uporabnikovimi načrti';
$string['plan:manageevidencetypes'] = 'Upravljajte z vrstami dokaznega gradiva';
$string['plan:manageobjectivescales'] = 'Upravljajte s ciljnim lestvicam';
$string['plan:managepriorityscales'] = 'Upravljajte s prioritetnim lestvicam';
$string['planmarkedcomplete'] = 'Načrt označen kot zaključen';
$string['planname'] = 'Ime načrta';
$string['plan-newcomment-learner-long'] = '{$a->manager} je komentiral na učni načrt "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} je komentiral na načrt';
$string['plan-newcomment-manager-long'] = '{$a->learner} je komentiral na učni načrt "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} je komentiral na načrt';
$string['plannotactivated'] = 'Vaš načrt še ni bil aktiviran';
$string['plannotapproved'] = 'Ta načrt še ni bil odobren';
$string['plan-overdue-learner-long'] = 'Učeni načrt "{$a->plan}" je pretekel';
$string['plan-overdue-learner-short'] = 'Načrt "{$a->plan}" je pretekel';
$string['plan-overdue-manager-long'] = 'Učni načrt "{$a->plan}" uporabnika {$a->learner}  je pretekel';
$string['plan-overdue-manager-short'] = 'Načrt uporabnika {$a->learner}  je pretekel';
$string['planpermissions'] = 'Dovoljenja glede načrta';
$string['planreactivate'] = 'Ponovno aktiviranje načrt';
$string['planreactivatefail'] = 'Med poskusom ponovne aktivacije načrta "{$a}" je prišlo do problema';
$string['plan-reactivate-learner-long'] = 'Učni načrt "{$a->plan}" je bil ponovno aktiviran iz strani {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Načrt "{$a->plan}" je bil ponovno aktiviran';
$string['plan-reactivate-manager-long'] = '{$a->learner} je ponovno aktivral učni načrt "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} je ponovno aktivral načrt';
$string['planreactivatesuccess'] = 'Načrt {$a} uspešno ponovno aktiviran';
$string['plan-remove-learner-long'] = 'Učni načrt "{$a->plan}" je bil izbrisan iz strani {$a->manager}';
$string['plan-remove-learner-short'] = 'Načrt "{$a->plan}" je bil izbrisan';
$string['plan-remove-manager-long'] = '{$a->learner} je izbrisal učni načrt "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} je izbrisal načrt';
$string['plan-request-learner-long'] = 'Zahtevek za odobritev za novi učni načrt "{$a->plan}"';
$string['plan-request-learner-short'] = 'Zahtevek za odobritev novega načrta';
$string['plan-request-manager-long'] = '{$a->learner} je zaprosil za odobritev novega učnega načrta "{$a->plan}"';
$string['plan-request-manager-short'] = 'Zahtevek za odobritev novega načrta iz strani {$a->learner}';
$string['plansettings'] = 'Nastavitve za načrt';
$string['planstatus'] = 'Status načrta';
$string['planstatusunapproved'] = 'Neodobreno';
$string['plantemplate'] = 'Predloga načrta';
$string['planupdatecancelled'] = 'Posodobitev načrta preklicana';
$string['planupdatefail'] = 'Posodobitev načrta ni uspela';
$string['planupdatesuccess'] = 'Posodobitev načrta je uspela';
$string['pluginname'] = 'Učni načrti';
$string['priorities'] = 'Prednosti oz. prioritete';
$string['priority'] = 'Prednost oz. prioriteta';
$string['prioritymode'] = 'Prednosti oz. prioritete';
$string['priorityof'] = 'Prednost {$a}';
$string['priorityscale'] = 'Prednostna lestvica';
$string['priorityscaleadded'] = 'Prednostna lestvica "{$a}" je dodana';
$string['priorityscaleassign'] = 'Dodeljevanje prednostne lestvice';
$string['priorityscaleassign_help'] = '** Prednostna lestvica ** je ime prednostne lestvice v kateri delate.';
$string['priorityscalecreate'] = 'Dodaj novo prednostno lestvico';
$string['priorityscaledefault'] = 'Privzeta vrednost';
$string['priorityscaledefault_help'] = '** Privzeta vrednost ** je vrednost, ki se samodejno dodeli elementu učnega načrta, ko se prednostna lestvica prvič pojavi v načrtu učenca. Potem, ko je prednost (opomba prevajalca: verjetno gre za prednostno lestvico) enkrat aktivna znotraj učnega načrta, jo lahko učenec/vodja spremeni.';
$string['priorityscaledefaultupdated'] = 'Privzeta vrednost lestvice je bila posodobljena';
$string['priorityscaleinuse'] = 'Ta lestvica je v uporabi (t.j. uporabniki imajo elemente označene z vrednostmi iz te lestvice). Da se ohrani integriteta podatkov, vrednosti lestvice ni mogoče ustvariti, prestaviti ali izbrisati. Vrednosti lahko še vedno preimenujete, vendar lahko s tem zmedete uporabnike, vkolikor se prioritete spremenijo brez opozorila.';
$string['priorityscalename'] = 'Ime prednostne lestvice';
$string['priorityscalename_help'] = 'Ime prednostne lestvice, ki jo uporablja učni načrt.';
$string['priorityscales'] = 'Prednostne lestvice';
$string['priorityscalesdisabledtemplateinuse'] = 'OPOMBA: Prednostne lestvice ni mogoče spremeniti - nekateri načrti uporabljajo to predlogo';
$string['priorityscaleupdated'] = 'Prednostna lestvica "{$a}" je posodobljena';
$string['priorityscalevalueadded'] = 'Vrednost prednostne lestvice "{$a}" je dodana';
$string['priorityscalevalueidnumber'] = 'Identifikacijska številka vrednosti lestvice';
$string['priorityscalevalueidnumber_help'] = 'Identifikacijska številka lestvice je edinstvena številka, ki predstavljaja vrednost lestvice.';
$string['priorityscalevaluename'] = 'Ime vrednosti lestvice';
$string['priorityscalevaluename_help'] = '** Ime vrednosti lestvice** je ime vrednosti, ki jo dodajate ali urejate za specifično prednostno lestvico.

Vrednost lestvice se uporablja za določanje prioritete za element učnega načrta. Dodate lahko toliko vrednosti, kot jih potrebujete.';
$string['priorityscalevaluenumeric'] = 'Številčna vrednost prednostne lestvice';
$string['priorityscalevaluenumeric_help'] = '** Številčna vrednost vrednosti prednostne lestvice ** vam omogoča, da vrednosti lestvice poleg opisa (imena) dodelite še številčno vrednost.';
$string['priorityscalevalues'] = 'Vrednosti prednostne lestvice';
$string['priorityscalevalues_help'] = 'Vnesite seznam vrednosti za novo prednostno lestvico (ena prednost na vrstico), v vrstnem redu od najvišje do najnižje. Na primer:

<p class="indent"> <em>Visoka <br /> Srednja <br /> Nizka</em> </p>';
$string['priorityscalevalueupdated'] = 'Vrednost prednostne lestvice "{$a}" je posodobljena';
$string['priorityscalex'] = 'Prednostna lestvica "{$a}"';
$string['priorityvalues'] = 'Vrednosti prednosti';
$string['proficiency'] = 'Znanje';
$string['program'] = 'Program';
$string['program_instructions_add'] = 'S klikom na "Dodaj / odstrani programe", boste lahko dodaljali nove programe v ta učni načrt.';
$string['program_instructions_add11'] = 'S klikom na "Dodaj programe", boste lahko dodaljali nove programe v ta učni načrt.';
$string['program_instructions_detail'] = 'S klikom na naslov programa si lahko ogledate katerikoli program.';
$string['program_instructions_learner'] = 'Vsi programi, ki tvorijo vaš učni načrt, so prikazani spodaj.';
$string['program_instructions_manager'] = 'Vsi programi, ki tvorijo učni načrt vaših članov ekipe, so prikazani spodaj.';
$string['program_instructions_request'] = 'S klikom na "Dodaj programe", boste lahko zahtevali dodaljanje novih programov v ta učni načrt.';
$string['programname'] = 'Ime programa';
$string['programnotfound'] = 'Programa ni mogoče najti';
$string['programpermissions'] = 'Dovoljenja glede programa';
$string['programplural'] = 'Programi';
$string['programscompletionhistoryforsubhead'] = 'Predhodnje zaključitve za {$a}';
$string['programscompletionhistorysubhead'] = 'Predhodnji zaključeni programi';
$string['programsettings'] = 'Nastavitve glede programa';
$string['programsupdated'] = 'Nastavitve glede programa so posodobljene.';
$string['progress'] = 'Napredek';
$string['reactivate'] = 'Ponovno aktivirati';
$string['reactivateplantext'] = 'Če želite narediti spremembe ali nadaljevati z uporabo tega načrta, je potrebno načrt najprej ponovno aktivirati. <br /> <a href="{$a}">Ponovno aktiviraj</a> ta načrt.';
$string['reasonapprovedplanrequest'] = 'Razlog za odobritev načrta je: {$a}';
$string['reasondeclinedplanrequest'] = 'Razlog za zavrnitev načrta je: {$a}';
$string['reasonforapprovedecline'] = 'Razlog za odobritev/zavrnitev {$a}';
$string['reasongivenfordecision'] = 'Razlog za to odločitev je: {$a}';
$string['recordoflearning'] = 'Zapis o učenju';
$string['recordoflearningcertifications'] = 'Zapis o učenju: Certifikacije';
$string['recordoflearningcertificationshistory'] = 'Zapis o učenju: Predhodnje certifikacije';
$string['recordoflearningcompetencies'] = 'Zapis o učenju: Kompetence';
$string['recordoflearningcourses'] = 'Zapis o učenju: Tečaji';
$string['recordoflearningcoursescompletionhistory'] = 'Zapis o učenju: Zgodovina zaključenih tečajev';
$string['recordoflearningevidence'] = 'Zapis o učenju: Dokazno gradivo';
$string['recordoflearningobjectives'] = 'Zapis o učenju: Cilji';
$string['recordoflearningprograms'] = 'Zapis o učenju: Programi';
$string['recordoflearningprogramscompletionhistory'] = 'Zapis o učenju: Zgodovina zaključenih programov';
$string['recordoflearningprogramsrecurring'] = 'Zapis o učenju: Ponavljajoči se programi';
$string['remove'] = 'Izberite povezane {$a}';
$string['removedx'] = 'Odstranjeno "{$a}"';
$string['removeselected'] = 'Odstrani izbrane povezave';
$string['request'] = 'Zahtevajte';
$string['requestapproval'] = 'Zahtevajte odobritev';
$string['requestapprove'] = 'Zahteva odobrena.';
$string['requestdecline'] = 'Zahteva zavrnjena.';
$string['requestednewobjective'] = 'Dodaj novi zahtevek za cilj.';
$string['requestnotapprove'] = 'Med poskusom odobritve zahtevka je prišlo do težave';
$string['requestnotdecline'] = 'Med poskusom zavrnitve zahtevka je prišlo do težave';
$string['requestremoval'] = 'Odstranitev zahtevka';
$string['required'] = 'Potrebna';
$string['review'] = 'Pregled';
$string['reviewitemstext'] = 'Prosimo preglejte spremembe v priloženem načrtu';
$string['reviewplantext'] = 'Prosimo preglejte priloženi načrt';
$string['role'] = 'Vloga';
$string['rpl'] = 'Priznanje predhodnega učenja';
$string['rplupdated'] = 'Priznanje predhodnega učenja je posodobljeno';
$string['save'] = 'Shrani';
$string['scales'] = 'Prednostne lestvice';
$string['scaleslocked'] = 'Ta predloga je v uporabi in spreminjanje lestvice bo vplivalo na integriteto podatkov. Temu primerno so Prednostne in Ciljne lestvice zaklenjene ter ne morejo biti posodobljene tekom spremembe poteka dela.';
$string['selectanevidencetype'] = 'Izberite vrsto dokaznega gradiva';
$string['selectasdefault'] = 'Izberi {$a} kot privzeto';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Izbrane povezane kompetence so bile odstranjene iz tega tečaja';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Izbrani povezani tečaji so bili odstranjeni iz te kompetence';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Izbrani povezani tečaji so bili odstranjeni iz tega cilja';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Izbrano povezano dokazno gradivo je bilo odstranjeno iz te kompetence';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Izbrano povezano dokazno gradivo je bilo odstranjeno iz tega tečaja';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Izbrano povezano dokazno gradivo je bilo odstranjeno iz tega cilja';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Izbrano povezano dokazno gradivo je bilo odstranjeno iz tega programa';
$string['selectlinked'] = 'Izberi povezavo {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Pošljite zahtevo za odobritev';
$string['set'] = 'Nastavite';
$string['setcompetencystatus'] = 'Nastavite status kompetence';
$string['setcompletionstatus'] = 'Nastavite status zaključitve';
$string['setdefaultstatus'] = 'Novo odobrenim kompetencam dodelite privzeto stanje';
$string['setduedate'] = 'Nastavite datum izteka';
$string['setpriority'] = 'Nastavite prednost';
$string['setproficiency'] = 'Nastavite status';
$string['setstatusicon'] = 'Nastavite status';
$string['setting'] = 'Nastavitev';
$string['signoff'] = 'Odjavite se';
$string['simpleworkflow'] = 'Nastavitve za preprost potek dela';
$string['startdate'] = 'Datum začetka';
$string['status'] = 'Status';
$string['statusof'] = 'Stanje {$a}';
$string['teammembers'] = 'Člani ekipe';
$string['templatecomponentsettings'] = 'Nastavitve za komponente';
$string['templatecomponentsettings_help'] = '** Nastavitve za komponente** vam omogočajo, da prikažete/skrijete komponente v učnem načrtu in določite vrstni red, v katerem se pojavijo.

S klikom na ** Skrij ** odstranite komponento iz predloge učnega načrta.

Vkolikor želite spremeniti vrstni red komponent, uporabite tipki s puščicama za gor ali dol.';
$string['templateenddate'] = 'Datum konca';
$string['templateenddate_help'] = 'Če kliknite na ikono koledarja, lahko izberite ** Datum konca ** za predlogo učnega načrta.';
$string['templateinstances'] = 'Primerki predlog';
$string['thefollowingitemsarepending_p'] = 'Ta načrt vsebuje naslednje elemente, ki so na čakanju:';
$string['thefollowingitemsarepending_s'] = 'Ta načrt vsebuje naslednji element, ki je na čakanju:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Ta načrt vsebuje nove elemente, ki potrebujejo vašo odobritev:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Ta načrt vsebuje nov element, ki potrebuje vašo odobritev:';
$string['timeproficient'] = 'Strokovnost dosežena';
$string['timeproficient_help'] = 'Omogoča vam, da zabeležite datum, ko je uporabnik dosegel strokovnost. To polje je povsem neobvezno, vendar bo kot privzeto nastavljeno na trenutni datum, ko se izbere status strokovnosti.';
$string['todb_competencysettingerror'] = 'Med posodabljanjem nastavitev glede kompetenc, je prišlo do napake';
$string['todb_coursesettingerror'] = 'Med posodabljanjem nastavitev za tečaj, je prišlo do napake';
$string['todb_objectivesettingerror'] = 'Med posodabljanjem nastavitev glede ciljev, je prišlo do napake';
$string['todb_programsettingerror'] = 'Med posodabljanjem nastavitev glede programa, je prišlo do napake';
$string['todb_updatepermissionserror'] = 'Med posodabljanjem dovoljenj za predloge, je prišlo do napake';
$string['unabletoassigncompsfromorg'] = 'Kompetenc ni bilo mogoče dodeliti iz organizacije';
$string['unabletoassigncompsfrompos'] = 'Kompetenc ni bilo mogoče dodeliti iz pozicije';
$string['unapproved'] = 'Osnutek';
$string['unapprovedplans'] = 'Neodobreni načrti';
$string['unknown'] = 'Neznano';
$string['unknownuserslearningplans'] = 'Učni načrti neznanega uporabnika';
$string['update'] = 'Posodobitev';
$string['updatecompetency'] = 'Posodobitev';
$string['update_competency_settings'] = 'Nastavitve glede kompetenc so uspešno posodobljene';
$string['update_components_settings'] = 'Nastavitve za komponente so uspešno posodobljene';
$string['updatecourse'] = 'Posodobitev';
$string['updatecourses'] = 'Posodobite tečaje';
$string['update_course_settings'] = 'Nastavitve za tečaj so uspešno posodobljene';
$string['updateevidence'] = 'Posodobite dokazno gradivo';
$string['update_general_settings'] = 'Splošne nastavitve so uspešno posodobljene';
$string['updatelinkedx'] = 'Posodobite povezane {$a}';
$string['updateobjective'] = 'Posodobite cilj';
$string['updateobjectives'] = 'Posodobite cilje';
$string['update_objective_settings'] = 'Nastavitve za cilje so uspešno posodobljene';
$string['updateplan'] = 'Posodobite načrt';
$string['update_plan_settings'] = 'Nastavitve za načrt so uspešno posodobljene';
$string['updateprogram'] = 'Posodobite';
$string['updateprograms'] = 'Posodobite programe';
$string['update_program_settings'] = 'Nastavitve za program so uspešno posodobljene';
$string['updaterequestedcompetency'] = 'Posodobite zahtevane kompetence';
$string['updatesettings'] = 'Posodobite nastavitve';
$string['update_workflow_settings'] = 'Nastavitve za potek dela so uspešno posodobljene';
$string['usepriority'] = 'Uporabite prednost';
$string['userdrivenworkflowdesc'] = 'Uporabnik ima kontrolo nad svojim učnim načrtom in lahko sam upravlja z večino stvari. Vodja si lahko načrt ogleda, vendar ga ne more spreminjati.';
$string['userdrivenworkflowname'] = 'Potek dela, ki ga diktira uporabnik';
$string['view'] = 'Poglejte';
$string['viewitem'] = 'Poglejte element';
$string['workflow'] = 'Potek dela';
$string['workflowsettings'] = 'Nastavitve za potek dela';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> na čakanju';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Učni načrti uporabnika {$a}';
$string['youareviewingxsplan'] = '<strong>Gledate <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> načrt.</strong>';
$string['youareviewingxsplans'] = '<strong>Gledate <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> načrte.</strong>';
